package core.api.consts

object Graphics {

    const val GREEN_BLOB_SHATTERING_0 = 0
    const val SINGLE_DRAGON_BREATH_1 = 1
    const val STEEL_PICKAXE_2 = 2
    const val LUMBER_3 = 3
    const val DELRIGHT_DEFEATED_4 = 4
    const val CYAN_BLUE_GREEN_FLAMES_5 = 5
    const val RAINBOW_RING_GOES_UPWARDS_6 = 6
    const val SPIRALING_RAINBOW_7 = 7
    const val DRAYNOR_VINES_ATTACK_8 = 8
    const val IRON_ARROW_ON_GROUND_9 = 9
    const val BRONZE_ARROW_ON_GROUND_10 = 10
    const val STEEL_ARROW_ON_GROUND_11 = 11
    const val MITHRIL_ARROW_ON_GROUND_12 = 12
    const val ADAMANT_ARROW_ON_GROUND_13 = 13
    const val MITHRIL_GRAPPLE_14 = 14
    const val RUNE_ARROW_ON_GROUND_15 = 15
    const val ICE_ARROW_ON_GROUND_16 = 16
    const val FIRE_ARROW_ON_GROUND_17 = 17
    const val IRON_ARROWS_DRAW_BACK_18 = 18
    const val BRONZE_ARROW_DRAW_BACK_19 = 19
    const val STEEL_ARROW_DRAW_BACK_20 = 20
    const val MITH_ARROW_DRAW_BACK_21 = 21
    const val ADDY_ARROW_DRAW_BACK_22 = 22
    const val MITHRIL_GRAPPLE_23 = 23
    const val RUNE_ARROW_DRAW_BACK_24 = 24
    const val ICE_ARROW_DRAW_BACK_25 = 25
    const val FIRE_ARROW_DRAW_26 = 26
    const val SOME_TYPE_OF_BOLT_ON_GROUND_27 = 27
    const val PUFF_OF_SMOKE_28 = 28
    const val ROTTEN_TOMATOE_PROJECTILE_29 = 29
    const val ROTTEN_TOMATOE_THROW_30 = 30
    const val ROTTEN_TOMATOE_CONTACT_WITH_TARGET_WHITE_SPLASH_31 = 31
    const val TINY_ROCK_32 = 32
    const val TINY_ROCK_33 = 33
    const val BLACK_DART_ON_GROUND_34 = 34
    const val IRON_THROW_AXE_35 = 35
    const val BRONZE_THROW_AXE_36 = 36
    const val STEEL_THROWING_AXE_37 = 37
    const val MITH_THROWING_AXE_38 = 38
    const val ADDY_THROWING_AXE_39 = 39
    const val PUFF_OF_RED_SMOKE_40 = 40
    const val RUNE_THROWING_AXE_41 = 41
    const val IRON_THROWING_AXE_42 = 42
    const val BRONZE_THROWING_AXE_43 = 43
    const val STEEL_THROWING_AXE_44 = 44
    const val MITHRIL_THROWING_AXE_45 = 45
    const val ADAMANT_THROWING_AXE_46 = 46
    const val GREEN_PUFF_OF_SMOKE_47 = 47
    const val RUNE_THROWING_AXE_48 = 48
    const val SPINNING_VIAL_49 = 49
    const val MOVING_VIAL_50 = 50
    const val SPINNING_EXPLODING_VIAL_51 = 51
    const val MOVING_EXPLODING_VIAL_52 = 52
    const val BOULDER_STONE_53 = 53
    const val GIANT_ORANGE_BLAST_54 = 54
    const val GNOME_BALL_PROJECTILE_55 = 55
    const val YELLOW_PUFF_OF_SMOKE_56 = 56
    const val ROPE_57 = 57
    const val BALL_OF_LAVA_58 = 58
    const val NOTHING_59 = 59
    const val FALLING_ROCKS_60 = 60
    const val NOTHING_61 = 61
    const val NOTHING_62 = 62
    const val NOTHING_63 = 63
    const val NOTHING_64 = 64
    const val SPINNING_BLUE_CIRCLES_65 = 65
    const val SPINNING_BROWN_CIRCLES_66 = 66
    const val ROPE_GOING_ACROSS_RIVER_LONG_ROPE_POLE_SHOOTING_67 = 67
    const val WATER_SPLASH_68 = 68
    const val HUGE_WATER_SPLASH_69 = 69
    const val GREY_BOULDER_STONE_70 = 70
    const val EARTH_BLAST_71 = 71
    const val SEAGULL_BIRD_FLYING_OVER_YOU_72 = 72
    const val MUD_PARTICLES_73 = 73
    const val RANDOM_EVENT_PUFF_OF_SMOKE_74 = 74
    const val PURPLE_SPIKES_75 = 75
    const val SARADOMIN_STRIKE_76 = 76
    const val CLAWS_OF_GUTHIX_77 = 77
    const val FLAMES_OF_ZAMORAK_78 = 78
    const val THREE_GREEN_BLOBS_FLOATING_UP_79 = 79
    const val STUN_BIRDIES_ABOVE_HEAD_80 = 80
    const val BULL_ROARER_FROM_LEGENDS_QUEST_81 = 81
    const val TWO_PURPLE_SQUIGGLES_IN_FRONT_OF_YOU_82 = 82
    const val GIANT_TENTICAL_BLOOD_RED_83 = 83
    const val MONK_CAST_HEAL_84 = 84
    const val MAGIC_SPELL_SPLASH_85 = 85
    const val GIVE_THANKS_86 = 86
    const val IBANS_BLAST_87 = 87
    const val IBAN_BLAST_PROJECTILE_SKULL_88 = 88
    const val IBAN_BLAST_CONTACT_WITH_TARGET_89 = 89
    const val WEIRD_TINY_ROCKS_CITADEL_TEASER_90 = 90
    const val TIER_3_DUELIST_CAP_BLUE_SKULLS_91 = 91
    const val TIER_6_DUELIST_CAP_BLUE_SKULLS_GHOST_92 = 92
    const val BLUE_SPIRALS_93 = 93
    const val BLUE_SPIRALS_WITH_YELLOW_SPARKLES_STARS_94 = 94
    const val GUTHIX_ARROW_DRAWBACK_95 = 95
    const val SARADOMIN_ARROW_DRAWBACK_96 = 96
    const val ZAMORAK_ARROW_DRAWBACK_97 = 97
    const val GUTHIX_ARROW_PROJECTILE_98 = 98
    const val SARADOMIN_ARROW_PROJECTILE_99 = 99
    const val ZAMORAK_ARROW_PROJECILE_100 = 100
    const val BAT_STAFF_EMOTE_101 = 101
    const val CONFUSE_CAST_102 = 102
    const val CONFUSE_PROJECTILE_103 = 103
    const val CONFUSE_IMPACT_104 = 104
    const val WEAKEN_CAST_105 = 105
    const val WEAKEN_PROJECTILE_106 = 106
    const val WEAKEN_IMPACT_107 = 107
    const val CURSE_CAST_108 = 108
    const val CURSE_PROJECTILE_109 = 109
    const val CURSE_IMPACT_110 = 110
    const val BROWN_SPIRAL_111 = 111
    const val LOW_ALCH_112 = 112
    const val HIGH_ALCH_113 = 113
    const val ENCHANT_LOW_LEVEL_NECKLACE_114 = 114
    const val ENCHANT_MEDIUM_LEVEL_NECKLACE_115 = 115
    const val ENCHANT_HIGH_LEVEL_NECKLACE_116 = 116
    const val CAT_STAFF_EMOTE_117 = 117
    const val DRAGON_STAFF_EMOTE_118 = 118
    const val PENGUIN_STAFF_EMOTE_119 = 119
    const val WOLF_STAFF_EMOTE_120 = 120
    const val WINDSTALKER_TIER_5_DUELIST_STUFF_121 = 121
    const val WINDSTALKER_TIER_6_122 = 122
    const val BLUE_STUFF_123 = 123
    const val DOUBLE_GUTHIX_ARROW_DRAWBACK_124 = 124
    const val DOUBLE_SARADOMIN_ARROW_DRAWBACK_125 = 125
    const val DOUBLE_ZAMORAK_ARROW_DRAWBACK_126 = 126
    const val GREEN_POINTS_SPIRALING_UPWARDS_GUTHIX_127 = 127
    const val BLUE_POINTS_SPIRALING_UPWARDS_SARADOMIN_128 = 128
    const val RED_POINTS_SPIRALING_UPWARDS_ZAMORAK_129 = 129
    const val SHAKING_AND_BREAKING_MYSTERIOUS_BOX_QUEST_BOX_FROM_FALADOR_130 = 130
    const val SHAKING_MYSTERIOUS_BOX_QUEST_BOX_FROM_FALADOR_131 = 131
    const val CLAN_CITADEL_FALLING_ROCK_TEASER_132 = 132
    const val LOT_OF_PURPLE_PINK_CIRCLES_THAT_GLOW_133 = 133
    const val LIGHTENING_AND_A_PURPLE_PINK_CIRCLE_134 = 134
    const val PROJECTILE_FOR_PURPLE_PINK_CIRCLE_THING_135 = 135
    const val LIGHTENING_AND_A_PURPLE_PINK_CIRCLE_136 = 136
    const val ROPE_137 = 137
    const val ROPE_138 = 138
    const val PRAYER_BOOK_139 = 139
    const val PRAYER_BOOK_PROJECTILE_140 = 140
    const val BONES_TO_BANANAS_141 = 141
    const val TELEGRAB_CAST_142 = 142
    const val TELEGRAB_PROJECTILE_143 = 143
    const val TELEGRAB_IMPACT_144 = 144
    const val CRUMBLE_UNDEAD_CAST_145 = 145
    const val CRUMBLE_UNDEAD_PROJECTILE_146 = 146
    const val CRUMBLE_UNDEAD_IMPACT_147 = 147
    const val SUPER_HEAT_148 = 148
    const val POWERING_WATER_ORB_149 = 149
    const val POWERING_AIR_ORB_150 = 150
    const val POWERING_EARTH_ORB_151 = 151
    const val POWERING_FIRE_ORB_152 = 152
    const val ENCHANT_NECKLACE_1_GLOW_153 = 153
    const val ENCHANT_NECKLACE_2_GLOW_154 = 154
    const val GOLD_STAR_SPARKLES_155 = 155
    const val PRAYER_BOOK_156 = 156
    const val PRAYER_BOOK_PROJECTILE_157 = 157
    const val BLUE_SPARKLES_PUFF_OF_SMOKE_DELAY_OF_ABOUT_4_5_SECS_158 = 158
    const val PRAYER_BOOK_159 = 159
    const val PRAYER_BOOK_PROJECTILE_160 = 160
    const val CONTINUOUS_SPLASHES_OF_SPARKLES_PUFFS_OF_SMOKE_LOOKS_LIKE_WATER_161 = 161
    const val PRAYER_BOOK_162 = 162
    const val PRAYER_BOOK_PROJECTILE_163 = 163
    const val BLUE_SPARKLES_PUFF_OF_SMOKE_164 = 164
    const val BLUE_SPHEAR_WITH_LIGHTENING_165 = 165
    const val BLUE_SPHEAR_WITH_LIGHTENING_EVENTUALLY_POPPING_166 = 166
    const val VULNERABILITY_CAST_167 = 167
    const val VULNERABILITY_PROJECTILE_168 = 168
    const val VULNERABILITY_IMPACT_169 = 169
    const val ENFEEBLE_CAST_170 = 170
    const val ENFEEBLE_PROJECTILE_171 = 171
    const val ENFEEBLE_IMPACT_172 = 172
    const val STUN_CAST_173 = 173
    const val STUN_PROJECTILE_174 = 174
    const val TINY_ROCK_STONE_SPLITTING_BREAKING_175 = 175
    const val VIAL_WITH_RED_THING_176 = 176
    const val BIND_SNARE_ENTANGLE_CAST_177 = 177
    const val BIND_SNARE_ENTANGLE_PROJECTILE_178 = 178
    const val ENTANGLE_IMPACT_179 = 179
    const val SNARE_IMPACT_180 = 180
    const val BIND_IMPACT_181 = 181
    const val SPEAR_PROJECTILE_GIANT_GNOME_CROSS_BOW_182 = 182
    const val SPEAR_SHATTERING_GIANT_GNOME_CROSS_BOW_183 = 183
    const val PUFF_OF_SMOKE_184 = 184
    const val SHOOTING_STAR_185 = 185
    const val RUNECRAFTING_GRAPHIC_186 = 186
    const val CLAWS_OF_GUTHIX_YELLOW_187 = 187
    const val BIG_PUFF_OF_SMOKE_FATTER_LOL_188 = 188
    const val SMALL_PUFF_OF_SMOKE_OLD_DETAIL_189 = 189
    const val BLUES_SPLASHES_OF_SOMETHING_190 = 190
    const val MASSIVE_TELEPORT_ABOVE_HEAD_ROUND_191 = 191
    const val ENCHANTED_VIAL_PROJECTILE_192 = 192
    const val ENCHANTED_VIAL_PRE_LAUNCH_193 = 193
    const val BLACK_SPELL_PRE_LAUNCH_194 = 194
    const val BLACK_SPELL_PROJECTILE_195 = 195
    const val BLACK_SPELL_CONTACT_196 = 196
    const val PURPLE_FIRE_WITH_ORANGE_FLAMES_197 = 197
    const val BIG_BLUE_AND_WHITE_WAVE_SPELL_CONTACT_198 = 198
    const val FIREWORKS_WHEN_A_LVL_IS_GAINED_199 = 199
    const val BRONZE_JAVELIN_IN_200 = 200
    const val IRON_JAVELIN_ON_GROUND_201 = 201
    const val STEEL_JAVELIN_ON_GROUND_202 = 202
    const val MITHRIL_JAVELIN_ON_GROUND_203 = 203
    const val ADAMANT_JAVELIN_ON_GROUND_204 = 204
    const val RUNE_JAVELIN_ON_GROUND_205 = 205
    const val BRONZE_JAVELIN_THROW_206 = 206
    const val IRON_JAVELIN_THROW_207 = 207
    const val STEEL_JAVELIN_THROW_208 = 208
    const val MITHRIL_JAVELIN_THROW_209 = 209
    const val ADAMANT_JAVELIN_THROW_210 = 210
    const val RUNE_JAVELIN_THROW_211 = 211
    const val BRONZE_KNIFE_ON_GROUND_212 = 212
    const val IRON_KNIFE_ON_GROUND_213 = 213
    const val STEEK_KNIFE_ON_GROUND_214 = 214
    const val BLACK_KNIFE_ON_GROUND_215 = 215
    const val MITHRIL_KNIFE_ON_GROUND_216 = 216
    const val ADAMANT_KNIFE_ON_GROUND_217 = 217
    const val RUNE_KNIFE_ON_GROUND_218 = 218
    const val NOTHING_219 = 219
    const val NOTHING_220 = 220
    const val NOTHING_221 = 221
    const val NOTHING_222 = 222
    const val NOTHING_223 = 223
    const val NOTHING_224 = 224
    const val NOTHING_225 = 225
    const val BRONZE_DART_ON_GROUND_226 = 226
    const val THROWING_DARTS_GRAPHICS_232 = 232
    const val ENCHANT_RING_238 = 238
    const val BARREL_FALLING_APART_239 = 239
    const val TOAD_DETONATION_240 = 240
    const val USING_BELLOWS = 241
    const val FILLING_TOAD_WITH_BELLOWS_241 = 241
    const val GIANT_OGRE_ARROW_DRAW_BACK_243 = 243
    const val ELEMENTAL_SHIELD_APPEARING_244 = 244
    const val BIRDIES_ABOVE_HEAD_245 = 245
    const val DRAGON_BATTLE_AXE_SPECIAL_ORIGINAL_ANIMATION_246 = 246
    const val BLUE_PURPLE_GLOW_SARA_EXCALIBER_SPECIAL_247 = 247
    const val DRAGON_LONGSWORD_SPECIAL_248 = 248
    const val MAGIC_LONGBOW_SPECIAL_250 = 250
    const val DRAGON_MACE_SPECIAL_251 = 251
    const val DRAGON_DAGGER_SPECIAL_252 = 252
    const val DRAGON_SPEAR_SPECIAL_253 = 253
    const val STUN_BIRDIES_AGAIN_FROM_DRAGON_SPEAR_SPECIAL_254 = 254
    const val GREEN_PROTECTION_GRAPHIC_FROM_MORYTANIA_SWAMPS_255 = 255
    const val MAGIC_SHORTBOW_SPECIAL_256 = 256
    const val STEEL_THROWING_AXE_DIFFERENT_ATTACK_MODE_257 = 257
    const val THROWING_AXE_SPECIAL_258 = 258
    const val SAME_AS_255_259 = 259
    const val SMALLS_STARS_SILVER_SICKLEB_263 = 263
    const val SMALLS_STARS_2_SILVER_SICKLEB_264 = 264
    const val WHITE_GHOST_FLYS_IN_AIR_GHASTS_MORYTANIA_SWAMPS_265 = 265
    const val BIG_GREEN_BLAST_GHASTS_MORYTANIA_SWAMPS_266 = 266
    const val BRIGHT_GREEN_PUFF_OF_STUFF_267 = 267
    const val PROJECTILE_GHAST_ATKS_AND_YOU_HAVE_A_POUCH_POUCH_ATTACKS_268 = 268
    const val FIRST_CONTACT_GOES_WITH_ABOVE_269 = 269
    const val KARAMJA_AGILITY_COURSE_POISON_DARTS_270 = 270
    const val KARAMJA_AGILITY_COURSE_FALLING_ROCKS_271 = 271
    const val RUNE_CLAW_SPECIAL_274 = 274
    const val BIG_ROCK_FLYING_AWAY_275 = 275
    const val SLEEP_277 = 277
    const val HUGE_BLUE_JAWS_IN_FRONT_LIKE_BUG_JAWS_278 = 278
    const val SMALL_BLUE_JAWS_ABOVE_HEAD_LIKE_BUG_279 = 279
    const val SMALL_WHITE_STAR_PROJECTILE_LIKE_WEAKEN_INSTEAD_OF_PURPLE_ITS_WHITE_280 = 280
    const val SMALL_WHITE_STAR_CONTACT_SAME_AS_ABOVE_281 = 281
    const val DRAGON_HALBERD_SPECIAL_IN_FRONT_282 = 282
    const val DRAGON_HALBERD_SPECIAL_BEHIND_YOU_283 = 283
    const val DRAGON_HALBERD_SPECIAL_TO_YOUR_LEFT_284 = 284
    const val DRAGON_HALBERD_SPECIAL_TO_YOUR_RIGHT_285 = 285
    const val BIG_TAR_BARREL_STEAMING_286 = 286
    const val BIG_TAR_BARREL_EXPLOSION_AWSOMENESSSSS_287 = 287
    const val MORE_BIRDIES_291 = 291
    const val DIMISH_FLAMES_OF_ZAMMY_292 = 292
    const val WHITE_GHOST_BODY_GOES_SPREAD_EAGLE_FADES_AWAY_293 = 293
    const val LIGHT_TELEPORT_GRAPHIC_301 = 301
    const val ROCKS_FALLING_ON_HEAD_302 = 302
    const val MEDIUM_SIZED_STONE_FALLING_DOWN_ON_HEAD_303 = 303
    const val DARK_GREY_AND_GREENISH_BLAST_EW_305 = 305
    const val DRAGON_DAGGER_SPECIAL_IN_PURPLE_PIMP_306 = 306
    const val COMPLETIONIST_CAPE_START_307 = 307
    const val TELEPORT_GRAPHIC_308 = 308
    const val SPINNING_STEEL_PICKAXE_309 = 309
    const val DUST_CLOUD_AROUND_HEAD_310 = 310
    const val TWO_BLOOD_RED_ORBS_GO_UP_THEN_COMBINE_ALMOST_LIKE_BONES_TO_BANANAS_311 = 311
    const val BROAD_ARROW_DRAWBACK_325 = 325
    const val WHITE_STUFF_LOOKS_LIKE_DANDRIF_FALLS_OUT_OF_AIR_327 = 327
    const val SLAYER_DART_PROJECTILE_328 = 328
    const val SLAYER_DART_CONTACT_329 = 329
    const val SLAYER_DART_PROJECTILE_SLIGHTLY_BETTER_LOOKING_330 = 330
    const val SLAYER_DART_CONTACT_SAME_AS_ABOVE_SLIGHT_COLOR_CHANGE_331_ = 331
    const val PURPLE_PORTAL_GLOW_332 = 332
    const val REDISH_LOOKING_SPECIAL_ATT_THING_THAT_IS_ALL_AROUND_YOU_AND_RISES_INTO_THE_AIR_333 = 333
    const val SMALL_GREEN_GLOW_334 = 334
    const val MEDIUM_GREEN_GLOW_335 = 335
    const val LARGE_GREEN_GLOW_336 = 336
    const val WHITE_BAR_OR_SOMETHING_GOES_THROUGH_YOU_337 = 337
    const val STICK_GOES_IN_AIR_AND_FALLS_338 = 338
    const val BIG_SPLASH_MAGIC_SPELL_FAILURE_339 = 339
    const val GRANITE_MAUL_SPECIAL_340 = 340
    const val ABYSSAL_WHIP_SPECIAL_341 = 341
    const val TELEOTHER_PERSON_ACCEPTS_TELEPORT_342 = 342
    const val TELEOTHER_PERSON_CASTS_ON_ANOTHER_PLAYER_343 = 343
    const val TELEBLOCK_PROJECTILE_344 = 344
    const val TELEBLOCK_CONTACT_ON_TARGET_345 = 345
    const val FIRE_BLAST_WITH_A_RING_AROUND_IT_346 = 346
    const val DRAGON_SCIMITAR_SPECIAL_347 = 347
    const val BIRDIES_348 = 348
    const val SLEEP_TIRED_THING_349 = 349
    const val FLOCK_OF_BLACK_BIRDS_350 = 350
    const val ZOMBIE_JUMPS_IN_THE_AIR_AND_LANDS_AND_LOOKS_FORWARD_351 = 351
    const val ZOMBIE_LAYING_DOWN_JUMPS_UP_LANDS_AND_LOOKS_FORWARD_352 = 352
    const val WHITE_TRANSPARENT_CYLINDER_ABOVE_HEAD_353 = 353
    const val TWO_PUFFS_OF_SMOKE_ABOVE_HEAD_JOIN_TOGETHER_AND_GO_DOWN_BODY_354 = 354
    const val BREATHE_FIRE_358 = 358
    const val HUGE_AIR_WAVE_CONTACT_359 = 359
    const val ANCIENTS_ICE_RUSH_360 = 360
    const val ANCIENTS_ICE_BURST_362 = 362
    const val SNOW_EMOTE_364 = 364
    const val STORM_EMOTE_365 = 365
    const val ANCIENTS_ICE_BLITZ_366 = 366
    const val ANCIENTS_ICE_BARRAGE_NORMAL_369 = 369
    const val ANCIENTS_ICE_BARRAGE_HUGE_370 = 370
    const val ANCIENTS_BLOOD_SPELLS_373 = 373
    const val ANCIENTS_SHADOW_SPELLS_378 = 378
    const val ANCIENTS_SMOKE_SPELLS_383 = 383
    const val ANCIENTS_TELEPORT_392 = 392
    const val KBD_RED_PROJECTILE_393 = 393
    const val KBD_GREEN_PROJECTILE_394 = 394
    const val KBD_WHITE_PROJECTILE_395 = 395
    const val KBD_BLUE_PROJECTILE_396 = 396
    const val GUTHAN_SPECIAL_398 = 398
    const val TORAGS_SPECIAL_399 = 399
    const val AHRIMS_SPECIAL_400 = 400
    const val KARILS_SPECIAL_401 = 401
    const val GREEN_PUFF_OF_SMOKE_402 = 402
    const val DARK_GREEN_ROCKS_FALLING_405 = 405
    const val HUGE_ROCK_FALLS_ON_YOU_406 = 406
    const val ABYSSAL_DEMONS_TELEPORT_409 = 409
    const val SMALL_WATER_DROPS_410 = 410
    const val BIG_APPLE_BARREL_LOL_412 = 412
    const val BIG_ROTTEN_APPLE_BARREL_413 = 413
    const val BIG_APPLE_BARREL_TURNS_TURNS_TO_MUSH_414 = 414
    const val BIG_ROTTEN_APPLE_BARREL_TURNS_TO_MUCH_415 = 415
    const val TOAD_FLOATING_AND_SPINNING_416 = 416
    const val TOAD_EXPLODING_417 = 417
    const val BLUE_TOAD_FLOADING_A_SPINNING_418 = 418
    const val BLUE_TOAD_EXPLODING_419 = 419
    const val RED_TOAD_SPINNING_420 = 420
    const val RED_TOAD_EXPLODING_421 = 421
    const val YELLOW_TOAD_SPINNING_422 = 422
    const val YELLOW_TOAD_EXPLODING_423 = 423
    const val GREEN_TOAD_SPINNING_424 = 424
    const val GREEN_TOAD_EXPLODING_425 = 425
    const val STARS_SPINNING_AROUND_HEAD_426 = 426
    const val SOMETHING_EXPLODING_SMALL_PEICES_427 = 427
    const val SMALL_BRIGHT_GREEN_SPELL_CONTACT_429 = 429
    const val SMALL_BRIGHT_RED_SPELL_CONTACT_430 = 430
    const val SMALL_WHITE_SPELL_CONTACT_431 = 431
    const val SKELETON_DYING_BANK_ROBBERY_VID_432 = 432
    const val OLD_MANS_SPELL_BANK_ROBBERY_VID_433 = 433
    const val OLD_MANS_SPELL_SAME_AS_ABOVE_434 = 434
    const val OLD_MANS_SPELL_SAME_AS_ABOVE_435 = 435
    const val REDEMPTION_PRAYER_436 = 436
    const val RETRIBUTION_PRAYER_437 = 437
    const val MINIATURE_DRAGON_FIRE_BREATH_SPRAYS_ON_YOUR_BUTTOCKS_438 = 438
    const val MINIATURE_DRAGON_FIRE_BREATH_ORIGINATES_FROM_GROIN_AREA_439 = 439
    const val KBD_BIG_RED_BALL_440 = 440
    const val RETRIBUTION_GOING_UPWARD_441 = 441
    const val TOKTZ_XIL_UL_OBBY_RINGS_PROJECTILE_442 = 442
    const val HEALING_GRAPHIC_FROM_A_MONSTER_IN_FIGHT_PITS_444 = 444
    const val THREE_SMALL_FIRE_GETS_SHOTTING_BACKWARD_445 = 445
    const val FIRE_COMING_DOWN_FROM_SKY_NOT_AS_EXCITING_AS_YOU_THINK_446 = 446
    const val ANOTHER_FIRE_FROM_GROIN_AREA_EFFECT_447 = 447
    const val METEORITE_SHOTTING_FORWARD_448 = 448
    const val SMALLER_FIREBALL_DIRECTED_FORWARD_449 = 449
    const val EVEN_SMALLER_FIREBALL_GOING_FORWARD_450 = 450
    const val BIG_METEORITE_CRASHING_DOWN_ON_YOU_451 = 451
    const val ONYX_AMMY_ENCHANTING_452 = 452
    const val FIRE_453 = 453
    const val SCANNING_AREA_FROM_THAT_QUEST_454 = 454
    const val ANCIENTS_BACKWARDS_TELEPORT_455 = 455
    const val SMALL_SPLASH_456 = 456
    const val BUTTER_CHURNS_LOL_457 = 457
    const val HUGE_NORTH_STAR_LOOKING_THING_BLINKS_ABOVE_HEAD_465 = 465
    const val ZOMBIE_SPLITTING_IN_HALF_466 = 466
    const val ZOMBIE_HEAD_FALLS_OFF_467 = 467
    const val RELEASING_INNER_ZOMBIE_468 = 468
    const val STEAM_OUT_OF_EARS_469 = 469
    const val SMALL_PUDDLE_THING_470 = 470
    const val BOW_SPECIAL_WHITE_472 = 472
    const val SPARKLING_SPINNING_ARROW_TIP_473 = 473
    const val COLORLESS_FIREWORKS_HEADING_TOWARDS_GROUND_474 = 474
    const val DRAGON_HATCHET_SPECIAL_479 = 479
    const val BIG_NORTH_STAR_THING_AGAIN_480 = 480
    const val AWSOME_RED_SHOCK_WAVE_UNDER_481 = 481
    const val RED_RINGS_AROUND_YOU_482 = 482
    const val DARK_LIGHT_SPECIAL_483 = 483
    const val BUNNY_486 = 486
    const val RED_STARTS_SPINNING_UNDER_YOU_492 = 492
    const val TWO_BALLS_OF_FIRE_ON_EACH_SIDE_OF_YOU_497 = 497
    const val BIG_BALL_OF_FIRE_UNDER_YOU_498 = 498
    const val PROJECTILE_WATER_BLAST_500 = 500
    const val WATER_BOLT_CONTACT_502 = 502
    const val GRAPHIC_FROM_ABYSS_THING_503 = 503
    const val SAME_AS_ABOVE_504 = 504
    const val PINK_BLAST_UNDER_YOU_505 = 505
    const val BONES_TO_BANANAS_GRAPHIC_I_THINK_506 = 506
    const val JUMP_MARIONETTE_RED_507 = 507
    const val WALK_MARIONETTE_RED_508 = 508
    const val BOW_MARIONETTE_RED_509 = 509
    const val DANCE_MARIONETTE_RED_510 = 510
    const val JUMP_MARIONETTE_BLUE_511 = 511
    const val WALK_MARIONETTE_BLUE_512 = 512
    const val BOW_MARIONETTE_BLUE_513 = 513
    const val DANCE_MARIONETTE_BLUE_514 = 514
    const val JUMP_MARIONETTE_GREEN_515 = 515
    const val WALK_MARIONETTE_GREEN_516 = 516
    const val BOW_MARIONETTE_GREEN_517 = 517
    const val DANCE_MARIONETTE_GREEN_518 = 518
    const val IN_A_DOOR_WAY_519 = 519
    const val BONES_DROP_ON_YOU_520 = 520
    const val WHITE_SPIKEY_BALL_UNDER_YOU_524 = 524
    const val SAME_AS_520_DIF_COLOR_BONES_521 = 521
    const val SAME_AS_520_521_DIF_COLOR_BONES_522 = 522
    const val SAME_AS_520_521_522_DIF_COLOR_BONES_523 = 523
    const val WHITE_SPIKE_BALL_POPS_524 = 524
    const val ENTERING_CLAN_CITADEL_BLUE_PORTAL_536 = 536
    const val SMOKE_PROJECTILE_ANCIENTS_537 = 537
    const val SMOKE_RIZE_ANCIENTS_538 = 538
    const val ICE_BLOCK_ANCIENTS_539 = 539
    const val SMOKE_RIZE_ANCIENTS_540 = 540
    const val GREEN_SPLASH_SMALL_541 = 541
    const val EXPLOSION_542 = 542
    const val BARROW_WITH_A_LIT_FUZE_545 = 545
    const val FUZE_LIT_546 = 546
    const val BARROW_EXPLODE_547 = 547
    const val TINY_WHITE_FEATHER_548 = 548
    const val TINY_WHITE_FEATHER_549 = 549
    const val GREEN_BALLS_550 = 550
    const val GREEN_BALLS_SPIN_551 = 551
    const val GREEN_BALLS_SONICLY_EXPLODE_552 = 552
    const val RED_550_553 = 553
    const val RED_FLYING_554 = 554
    const val NOTHING_555 = 555
    const val MULTICOLORS_556 = 556
    const val MULTICOLORS_2_557 = 557
    const val MULTICOLORS_3_558 = 558
    const val BLOOD_SPELL_FINISH_559 = 559
    const val SKELETON_CHAINED_UP_560 = 560
    const val ROASTING_CHICKEN_ON_ROTATER_OVER_FIRE_563 = 563
    const val ROASTING_PIG_SAME_AS_563_566 = 566
    const val SMOKE_CLOUD_567 = 567
    const val FLOWERS_ABOVE_HEAD_568 = 568
    const val FLOWERS_AROUND_PLAYER_569 = 569
    const val ROLLING_ROCK_570 = 570
    const val BUNCHA_SMOKE_BROWN_COLORED_571 = 571
    const val HOLE_OPENS_IN_GROUND_572 = 572
    const val HOLE_OPENS_IN_GROUND_SHORTER_573 = 573
    const val HEART_574 = 574
    const val BLUE_SPARKLES_EVERYWHERE_575 = 575
    const val BLACK_SPARKLES_EVERYWHERE_576 = 576
    const val MUSHROOM_DUDE_577 = 577
    const val HUGE_MUSHROOM_DUDE_578 = 578
    const val WEIRED_FIRE_BALL_579 = 579
    const val IMP_TELEPORT_580 = 580
    const val COULDREN_SPINNING_581 = 581
    const val EXPLOSION_582 = 582
    const val EGGCRACK_OPEN_583 = 583
    const val EGGLID_FALL_OFF_584 = 584
    const val EGG_585 = 585
    const val EGG_LID_586 = 586
    const val EXPLOSION_587 = 587
    const val HUGE_ARROW_588 = 588
    const val BUNCH_OF_ARROWS_STUCK_INTO_YOU_589 = 589
    const val PERMINIT_BOOK_590 = 590
    const val PERMINIT_BOOK_VANISH_591 = 591
    const val SCROLL_592 = 592
    const val FLOWERS_593 = 593
    const val JELLOW_594 = 594
    const val ICECREAM_SHAKE_595 = 595
    const val YELLOW_WHIMSICAL_THING_596 = 596
    const val BOWL_OF_FOOD_599 = 599
    const val NOTHING_600 = 600
    const val WHITE_RINGS_601 = 601
    const val CAKE_602 = 602
    const val WHITE_PUFF_COMING_UP_603 = 603
    const val GREY_SWIVELS_604 = 604
    const val BLUE_SWIVELS_605 = 605
    const val A_BIT_LIKE_COLLECTING_FIST_OF_GUTHIX_THINGS_606 = 606
    const val GHOST_FLYS_UPWARDS_607 = 607
    const val MAN_TURNS_TO_ASH_608 = 608
    const val ER_LANTERN_609 = 609
    const val JESTER_BOX_OPENING_HOUSE_610 = 610
    const val JESTER_BOX_CLOSING_HOUSE_611 = 611
    const val HOOPS_HOUSE_612 = 612
    const val WHITE_PUFFY_SLASH_613 = 613
    const val WHITE_BALLS_COME_TOGETHER_614 = 614
    const val SPIKE_TRAP_COMING_UP_HOUSE_615 = 615
    const val SNARE_TRAP_COMING_UP_HOUSE_616 = 616
    const val PLANT_TRAP_COMING_UP_HOUSE_617 = 617
    const val PLANT_TRAP_GOING_DOWN_HOUSE_618 = 618
    const val PLANT_TRAP_STRUGGLE_HOUSE_619 = 619
    const val MARBLESLOL_620 = 620
    const val MARBLESLOL_621 = 621
    const val SPLAH_FROM_FALLING_INTO_SWAMP_HOUSE_622 = 622
    const val SPARKLES_FROM_JESTERDUNNO_623 = 623
    const val USING_BONES_ON_AN_ALTAR_PRAYER_624 = 624
    const val PUDDLE_625 = 625
    const val FLASHING_PORTAL_GLOW_626 = 626
    const val YELLOW_BLOB_627 = 627
    const val NOTHING_628 = 628
    const val SPLASH_629 = 629
    const val NOTHING_630 = 630
    const val DEMON_HEAD_LOL_631 = 631
    const val KENITH_DYING_RIFT_IN_VARROCK_632 = 632
    const val NOTHING_633 = 633
    const val NOTHING_634 = 634
    const val NOTHING_635 = 635
    const val NOTHING_636 = 636
    const val NOTHING_637 = 637
    const val NOTHING_638 = 638
    const val NOTHING_639 = 639
    const val NOTHING_640 = 640
    const val NOTHING_641 = 641
    const val NOTHING_642 = 642
    const val NOTHING_643 = 643
    const val NOTHING_644 = 644
    const val NOTHING_645 = 645
    const val NOTHING_646 = 646
    const val NOTHING_647 = 647
    const val NOTHING_648 = 648
    const val NOTHING_649 = 649
    const val NOTHING_650 = 650
    const val NOTHING_651 = 651
    const val NOTHING_652 = 652
    const val NOTHING_653 = 653
    const val NOTHING_654 = 654
    const val NOTHING_655 = 655
    const val NOTHING_656 = 656
    const val SEPIA_LINE_657 = 657
    const val TURMOIL_658 = 658
    const val EXPLOSION_659 = 659
    const val EXPLOSION_WIRE_PROJECTILE_660 = 660
    const val WILDERNESS_OBELISK_TELEPORT_661 = 661
    const val BUBBLES_662 = 662
    const val BLACK_DOTS_663 = 663
    const val POT_WITH_LID_EXPLODES_664 = 664
    const val LIGHTNING_665 = 665
    const val MOLLY_MACHINE_GRABBER_666 = 666
    const val NOTHING_667 = 667
    const val SWIRLEY_GREY_SMOKE_668 = 668
    const val ROPE_SPLITTING_669 = 669
    const val ROPE_CLOSING_670 = 670
    const val GLOW_671 = 671
    const val ROCK_FALLS_672 = 672
    const val ROCK_FALLS_673 = 673
    const val ROCK_FALLS_674 = 674
    const val ROCK_FALLS_675 = 675
    const val GREEN_BLOB_676 = 676
    const val VERY_QUICK_BLACK_AND_RED_THING_677 = 677
    const val BLUE_GLOW_678 = 678
    const val W_GUILD_SPIKEY_BALL_CATAPULT_679 = 679
    const val W_GUILD_ANVIL_CATAPULT_680 = 680
    const val W_GUILD_BLADES_CATAPULT_681 = 681
    const val W_GUILD_ORANGE_BALL_CATAPULT_682 = 682
    const val BLUE_BUBBLES_683 = 683
    const val W_GUILD_KEGS_FALLING_684 = 684
    const val W_GUILD_KEGS_FALLING_685 = 685
    const val W_GUILD_KEGS_FALLING_686 = 686
    const val W_GUILD_KEGS_FALLING_687 = 687
    const val W_GUILD_KEGS_FALLING_688 = 688
    const val TINY_PUFF_OF_SMOKE_689 = 689
    const val ROCK_690 = 690
    const val H_A_M_MEMBER_FADING_OUT_691 = 691
    const val BOWL_BREAKING_692 = 692
    const val ZANIK_SHOOTING_FROM_CRATE_693 = 693
    const val ZANIKS_CROSSBOW_694 = 694
    const val CLOAK_WITH_BONES_695 = 695
    const val BONE_BOLT_696 = 696
    const val BONE_BOLT_697 = 697
    const val BONE_BOLT_698 = 698
    const val PURPLE_SPINNING_BALLS_699 = 699
    const val BROWN_SPINNING_BALLS_700 = 700
    const val VERY_WEIRD_SMOKE_707 = 707
    const val RED_MONKEY_709 = 709
    const val BLUE_MONKEY_710 = 710
    const val LIGHT_BULB_IDEA_EMOTE_712 = 712
    const val STOMP_EMOTE_713 = 713
    const val WHITE_BOX_WITH_BROWN_BEADS_TELEPORT_715 = 715
    const val BUBBLE_MAKER_721 = 721
    const val BRAIN_IN_A_JAR_723 = 723
    const val WHITE_VENGEANCE_SKULL_725 = 725
    const val RED_VENGEANCE_SKULL_726 = 726
    const val PUFF_OF_SMOKE_731 = 731
    const val GRAPPLE_735 = 735
    const val VECNAS_SKULL_738 = 738
    const val EXPLOSION_739 = 739
    const val HOLE_WITH_ZOMBIES_HANDS_757 = 757
    const val MITHRIL_GRAPPLE_760 = 760
    const val CLAN_TREE_MARKER_THING_DISAPPEARING_761 = 761
    const val CLAN_TREE_MARKER_THING_APPEARING_762 = 762
    const val LOW_ALCHEMY_BY_HAND_763 = 763
    const val HIGH_ALCHEMY_BY_HAND_764 = 764
    const val CACTUS_PLANT_THING_COMES_UP_OVER_YOU_TELEPORT_767 = 767
    const val GRAND_TREE_POD_TELEPORT_768 = 768
    const val CACTUS_PLANT_THING_COMES_UP_OVER_YOU_TELEPORT_769 = 769
    const val TRAIBORN_BONE_RITUAL_777 = 777
    const val RECEIVE_SILVERLIGHT_778 = 778
    const val DRAMATIC_POINT_EMOTE_780 = 780
    const val DARK_MEYER_QUEST_THING_BLOOD_785 = 785
    const val COMMUNICATOR_TELECOM_ORB_THING_799 = 799
    const val HOME_TELEPORT_CIRCLE_DRAWING_800 = 800
    const val HOME_TELEPORT_CIRCLE_FINISHED_801 = 801
    const val GRAB_BOOK_802 = 802
    const val START_TELEPORTING_803 = 803
    const val OUTER_RIM_OF_HOME_PORT_FINAL_STEP_804 = 804
    const val CRASHS_CLIENT_UNKNOWN_805 = 805
    const val TRAINING_BOW_ARROW_PULLBACK_806 = 806
    const val ELECTRIC_CHAIR_807 = 807
    const val ELECTRIC_CHAIR_808 = 808
    const val ELEMENTAL_SHIELD_PULSE_BROWN_809 = 809
    const val ELEMENTAL_HELMET_DONT_KNOW_BROWN_810 = 810
    const val ELEMENTAL_HELMET_DONT_KNOW_PURPLE_811 = 811
    const val FLETCHING_SKILLCAPE_812 = 812
    const val MAGIC_SKILLCAPE_813 = 813
    const val MINING_SKILLCAPE_814 = 814
    const val SMITHING_SKILLCAPE_815 = 815
    const val QUEST_CAPE_816 = 816
    const val RUNECRAFTING_SKILLCAPE_817 = 817
    const val CRAFTING_SKILLCAPE_818 = 818
    const val FISHING_SKILLCAPE_819 = 819
    const val CONSTRUCTION_SKILLCAPE_820 = 820
    const val COOKING_SKILLCAPE_821 = 821
    const val WOODCUTTING_SKILLCAPE_822 = 822
    const val ATTACK_SKILLCAPE_823 = 823
    const val DEFENCE_SKILLCAPE_824 = 824
    const val FARMING_SKILLCAPE_825 = 825
    const val THIEVING_SKILLCAPE_826 = 826
    const val SLAYER_SKILLCAPE_827 = 827
    const val STRENGTH_SKILLCAPE_828 = 828
    const val PRAYER_SKILLCAPE_829 = 829
    const val AGILITY_SKILLCAPE_830 = 830
    const val FIREMAKING_SKILLCAPE_831 = 831
    const val RANGED_SKILLCAPE_832 = 832
    const val HITPOINT_SKILLCAPE_MALE_833 = 833
    const val HITPOINT_SKILLCAPE_FEMALE_834 = 834
    const val HERBLORE_SKILLCAPE_835 = 835
    const val DRAGONPLATELEGS_DROP_MODEL_836 = 836
    const val WALKING_TROLL_837 = 837
    const val RUNNING_TROLL_838 = 838
    const val SPINNING_VINES_BUSH_TAI_BWO_WANNI_CLEANUP_MAYBE_839 = 839
    const val SPINNING_RAKE_HEAD_840 = 840
    const val DROPPING_DIRT_841 = 841
    const val HANDING_OVER_AN_VIAL_842 = 842
    const val HOLD_UP_THEN_PUT_TO_SIDE_VIAL_843 = 843
    const val DUMP_VIAL_CONTENTS_ON_FLOOR_844 = 844
    const val HOLD_UP_THE_EMPTY_VIAL_845 = 845
    const val RAKE_THEN_BREAK_THE_RAKE_TOP_HOLD_STICK_UP_846 = 846
    const val RAKE_STICK_MOVES_FORWARD_847 = 847
    const val FLIES_FLYING_AROUND_HEAD_848 = 848
    const val BUCKET_SCOOPS_SOMETHING_THEN_VANISHES_849 = 849
    const val THROWING_TROLL_ROCK_THROW_850 = 850
    const val DRUNKEN_DWARF_BACK_FLIP_851 = 851
    const val DRUNKEN_DWARF_BACK_FLIP_CONT_852 = 852
    const val BEER_DROP_MODEL_853 = 853
    const val KEBAB_DROP_MODEL_854 = 854
    const val DIRT_FLIES_INTO_THE_AIR_855 = 855
    const val ROLLING_BOULDER_856 = 856
    const val BOULDER_TOSS_857 = 857
    const val SMALL_WHITE_WATER_SPLASH_858 = 858
    const val RHUDOLF_RED_NOSE_EMOTE_GFX_859 = 859
    const val FALLING_SNOW_860 = 860
    const val UNDESCRIBABLE_861 = 861
    const val SNOW_CRUSHES_AND_FALLS_862 = 862
    const val PENANCE_HEALERS_POISON_SMOG_ATTACK_863 = 863
    const val PENANCE_HEALERS_HEALING_SMOG_ATTACK_864 = 864
    const val PENANCE_RANGERS_HIT_GFX_ENDGFX_865 = 865
    const val PENANCE_RANGERS_PROJECTILE_866 = 866
    const val GREEN_EGG_EXPLOSION_867 = 867
    const val RED_EGG_EXPLOSION_868 = 868
    const val BLUE_EGG_EXPLOSION_869 = 869
    const val PENANCE_QUEENS_ATTACK_PROJECTILE_PURPLE_RING_870 = 870
    const val PENANCE_QUEENS_HIT_GFX_END_GFX_871 = 871
    const val PENANCE_QUEEN_HIT_GFX_END_GFX_CONT_872 = 872
    const val GREEN_EGG_SPLURT_WHEN_BAD_PICKUP_FOR_COLLECTOR_873 = 873
    const val RED_EGG_SPLURT_WHEN_BAD_PICKUP_FOR_COLLECTOR_874 = 874
    const val BLUE_EGG_SPLURT_WHEN_BAD_PICKUP_FOR_COLLECTOR_875 = 875
    const val GREEN_EGG_EXPLOSION_SAME_AS_867_876 = 876
    const val HOT_AIR_BALLOON_LETTING_IT_FLOAT_AWAY_LET_IT_GO_877 = 877
    const val HOT_AIR_BALLOON_FLYING_878 = 878
    const val HOT_AIR_BALLOON_ON_FIRE_AND_FALLS_879 = 879
    const val HOT_AIR_BALLOON_FLY_UPWARDS_880 = 880
    const val HOT_AIR_BALLOON_FLOATING_881 = 881
    const val HOT_AIR_BALLOON_FLYING_THEN_BURSTS_INTO_FIRE_AND_FALLS_882 = 882
    const val YELLOW_HOT_AIR_BALLOON_FLY_UPWARDS_883 = 883
    const val YELLOW_HOT_AIR_BALLOON_FLOATING_884 = 884
    const val YELLOW_HOT_AIR_BALLOON_FLYING_THEN_BURSTS_INTO_FIRE_AND_FALLS_885 = 885
    const val BLUE_HOT_AIR_BALLOON_FLY_UPWARDS_886 = 886
    const val BLUE_HOT_AIR_BALLOON_FLOATING_887 = 887
    const val BLUE_HOT_AIR_BALLOON_FLYING_THEN_BURSTS_INTO_FIRE_AND_FALLS_888 = 888
    const val RED_HOT_AIR_BALLOON_FLY_UPWARDS_889 = 889
    const val RED_HOT_AIR_BALLOON_FLOATING_890 = 890
    const val RED_HOT_AIR_BALLOON_FLYING_THEN_BURSTS_INTO_FIRE_AND_FALLS_891 = 891
    const val ORANGE_HOT_AIR_BALLOON_FLY_UPWARDS_892 = 892
    const val ORANGE_HOT_AIR_BALLOON_FLOATING_893 = 893
    const val ORANGE_HOT_AIR_BALLOON_FLYING_THEN_BURSTS_INTO_FIRE_AND_FALLS_894 = 894
    const val GREEN_HOT_AIR_BALLOON_FLY_UPWARDS_895 = 895
    const val GREEN_HOT_AIR_BALLOON_FLOATING_896 = 896
    const val GREEN_HOT_AIR_BALLOON_FLYING_THEN_BURSTS_INTO_FIRE_AND_FALLS_897 = 897
    const val PURPLE_HOT_AIR_BALLOON_FLY_UPWARDS_898 = 898
    const val PURPLE_HOT_AIR_BALLOON_FLOATING_899 = 899
    const val PURPLE_HOT_AIR_BALLOON_FLYING_THEN_BURSTS_INTO_FIRE_AND_FALLS_900 = 900
    const val PINK_HOT_AIR_BALLOON_FLY_UPWARDS_901 = 901
    const val PINK_HOT_AIR_BALLOON_FLOATING_902 = 902
    const val PINK_HOT_AIR_BALLOON_FLYING_THEN_BURSTS_INTO_FIRE_AND_FALLS_903 = 903
    const val BLACK_HOT_AIR_BALLOON_FLY_UPWARDS_904 = 904
    const val BLACK_HOT_AIR_BALLOON_FLOATING_905 = 905
    const val BLACK_HOT_AIR_BALLOON_FLYING_THEN_BURSTS_INTO_FIRE_AND_FALLS_906 = 906
    const val HUNTER_SKILLCAPE_EMOTE_907 = 907
    const val REGULAR_CHINCHOMPA_PROJECTILE_RANGE_908 = 908
    const val RED_CHINCHOMPA_PROJECTILE_RANGE_909 = 909
    const val USING_RELEASING_A_BUTTERFLY_BLACK_W_SWIRLING_VORTEX_910 = 910
    const val USING_RELEASING_A_BUTTERFLY_WHITE_W_SWIRLING_VORTEX_911 = 911
    const val USING_RELEASING_A_BUTTERFLY_BLUE_W_SWIRLING_VORTEX_912 = 912
    const val USING_RELEASING_A_BUTTERFLY_RED_W_SWIRLING_VORTEX_913 = 913
    const val USING_RELEASING_A_BUTTERFLY_BLACK_NO_VORTEX_914 = 914
    const val USING_RELEASING_A_BUTTERFLY_WHITE_NO_VORTEX_915 = 915
    const val USING_RELEASING_A_BUTTERFLY_BLUE_NO_VORTEX_916 = 916
    const val USING_RELEASING_A_BUTTERFLY_RED_NO_VORTEX_917 = 917
    const val FALCONRY_BIRD_FLOAT_OFF_A_BIT_918 = 918
    const val FALCONRY_BIRD_FLOAT_OFF_A_BIT_919 = 919
    const val FALCONRY_BIRD_FLOAT_OFF_A_BIT_920 = 920
    const val FALCONRY_BIRD_FLOAT_OFF_A_BIT_921 = 921
    const val FALCONRY_BIRD_FLYING_PROJECTILE_922 = 922
    const val FALCONRY_BIRD_LANDING_AFTER_GOOD_CATCH_923 = 923
    const val FALCONRY_BIRD_LANDING_AFTER_FAILED_CATCH_924 = 924
    const val FALCONRY_BIRD_LANDING_AFTER_FAILED_CATCH_925 = 925
    const val FALCONRY_BIRD_LANDING_AFTER_FAILED_CATCH_926 = 926
    const val FALCONRY_BIRD_LANDING_AFTER_FAILED_CATCH_927 = 927
    const val BROWN_HOPPING_KEBBIT_BODY_928 = 928
    const val BLACK_HOPPING_KEBBIT_BODY_929 = 929
    const val TAN_HOPPING_KEBBIT_BODY_930 = 930
    const val WHITE_PUFF_OF_SMOKE_FLY_UPWARDS_931 = 931
    const val IMP_GETTING_CAUGHT_BY_IMP_TRAP_932 = 932
    const val PITFALL_TRAP_933 = 933
    const val PITFALL_TRAP_934 = 934
    const val PITFALL_TRAP_935 = 935
    const val PITFALL_TRAP_936 = 936
    const val POLAR_SABRE_TOOTH_FALLING_INTO_PITFALL_937 = 937
    const val POLAR_SABRE_TOOTH_JUMPING_OVER_PITFALL_938 = 938
    const val LARUPIA_FALLING_INTO_PITFALL_939 = 939
    const val LARUPIA_JUMPING_OVER_PITFALL_940 = 940
    const val GRAAHK_FALLING_INTO_PITFALL_941 = 941
    const val GRAAHK_JUMPING_OVER_PITFALL_942 = 942
    const val RABBIT_WALKING_RUNNING_943 = 943
    const val RABBIT_CAUGHT_BY_RABBIT_SNARE_944 = 944
    const val RABBIT_CAUGHT_BY_RABBIT_SNARE_945 = 945
    const val RABBIT_CAUGHT_BY_RABBIT_SNARE_946 = 946
    const val BROWN_HOPPING_KEBBIT_BODY_947 = 947
    const val BROWN_HOPPING_KEBBIT_BODY_948 = 948
    const val POLAR_KEBBIT_HOPPING_BODY_949 = 949
    const val YELLOW_TAN_KEBBIT_HOPPING_BODY_950 = 950
    const val SPIKED_KEBBIT_HOPPING_BODY_951 = 951
    const val DRAGON_FIRE_BREATH_REGULAR_952 = 952
    const val DRAGON_FIRE_BREATH_DARKER_COLOR_953 = 953
    const val EXPLODING_STAR_LOOKING_DRAGON_BREATH_954 = 954
    const val CROSSBOW_BOLT_SHOOTING_955 = 955
    const val BIRD_STATUE_956 = 956
    const val BIRD_STATUE_957 = 957
    const val BIRD_STATUE_958 = 958
    const val BIRD_STATUE_959 = 959
    const val BIRD_ABOVE_YOUR_HEAD_LOOKS_LIKE_SMALLER_VERSION_OF_STATUE_960 = 960
    const val BIRD_STATUE_961 = 961
    const val BIRD_STATUE_FACING_SOUTH_POSITIONED_SOUTH_962 = 962
    const val BIRD_STATUE_FACING_NORTH_POSITIONED_NORTH_963 = 963
    const val BIRD_STATUE_FACING_NORTH_POSITIONED_SOUTH_964 = 964
    const val GIANT_KEBBIT_HOPPING_BROWN_965 = 965
    const val GIANT_KEBBIT_STANDING_BROWN_966 = 966
    const val SLEEPING_ZZZZZZ_SLEEPING_CAP_967 = 967
    const val UNKNOWN_LOOKS_LIKE_A_ROLLING_PINK_DIAMOND_LOOKING_THING_968 = 968
    const val BIG_BLUE_ORB_SHRINKS_DOWNWARDS_969 = 969
    const val GREEN_PROJECTILE_970 = 970
    const val GREEN_PROJECTILE_ENDGFX_HIT_EXPLOSION_971 = 971
    const val HOLD_UP_GHOST_SPEAK_AMULET_THEN_LOOKS_LIKE_WIELD_IT_972 = 972
    const val HOLD_UP_UNDEAD_CHICKEN_GREEN_SICK_LOOKING_973 = 973
    const val PUFF_OF_BLACK_SMOKE_LOOKS_LIKE_EGG_EXPLODING_IN_BARBARIAN_ASSAULT_974 = 974
    const val COOL_LOOKING_IMPLOSION_UNKNOWN_MAYBE_OMEGA_EGG_EXPLOSION_975 = 975
    const val YELLOW_SPIKE_PROJECTILE_HAS_A_SMOKE_TRAIL_976 = 976
    const val GREEN_EGG_PROJECTILE_SPINNING_977 = 977
    const val RED_EGG_PROJECTILE_SPINNING_978 = 978
    const val BLUE_EGG_PROJECTILE_SPINNING_979 = 979
    const val MAGE_EGG_PROJECTILE_SPINNING_980 = 980
    const val CONFUSED_BIRDS_ABOVE_HEAD_981 = 981
    const val BOLT_OF_LIGHTNING_BLACK_HITTING_THE_GROUND_982 = 982
    const val LOW_ALCH_BLACK_983 = 983
    const val BLACK_VORTEX_ABOVE_HEAD_SPIKED_BLACK_STARS_FLOATING_DOWNWARDS_984 = 984
    const val BLACK_EXPLOSION_LOOKS_LIKE_A_BOLT_SPELL_HIT_ENDGFX_985 = 985
    const val BLACK_SPIKED_STAR_FALLING_986 = 986
    const val SCARED_SWARM_FLOATING_UPWARDS_HARBIE_BUGS_987 = 987
    const val SCARED_SWARM_HARPIE_BUGS_GIANT_SWARM_FLOAT_UPWARDS_AND_EXPAND_988 = 988
    const val SCARED_SWARM_HARPIE_BUGS_REGULAR_SWARM_FLOAT_UPWARDS_AND_EXPAND_989 = 989
    const val SCARED_SWARM_HARPIE_BUGS_REGULAR_SWARM_FLOAT_DOWNWARDS_AND_SHRINK_990 = 990
    const val SCARED_SWARM_HARPIE_BUGS_GIANT_SWARM_FLOAT_DOWNWARDS_AND_SHRINK_991 = 991
    const val SCARED_SWARM_HARPIE_BUGS_FLOAT_DOWNWARDS_992 = 992
    const val SMALL_BUG_ORB_FLOAT_AND_DISAPPEAR_993 = 993
    const val GIANT_ARROW_THROW_SHOT_994 = 994
    const val GIANT_ARROW_PROJECTILE_995 = 995
    const val BROWN_GFX_ORB_LOOKING_UNKNOWN_996 = 996
    const val RED_GFX_ORB_LOOKING_UNKNOWN_997 = 997
    const val STUN_VULNERABILITY_ENFEEBLE_PLAYER_START_GFX_998 = 998
    const val GREEN_ORBS_BIG_THEY_FLY_INWARDS_AND_SHRINK_999 = 999
    const val GREEN_ORBS_BIG_THEY_JUST_STAY_THERE_1000 = 1000
    const val GREEN_ORBS_BIG_LOOKS_LIKE_IT_HITS_A_WALL_1001 = 1001
    const val GIANT_RED_ORB_WITH_RED_TENTACLES_COMING_OUT_OT_IT_1002 = 1002
    const val TWO_RED_ORBS_ON_BOTH_HAND_SIDES_WITH_TENTACLES_COMING_OUT_OF_IT_1003 = 1003
    const val BORK_GROWING_1004 = 1004
    const val BORK_LOOKS_LIKE_A_STATUE_OF_HIM_BREAKING_1005 = 1005
    const val YELLOW_ORBS_BIG_THEY_FLY_INWARDS_AND_SHRINK_1006 = 1006
    const val YELLOW_ORBS_BIG_THEY_JUST_STAY_THERE_1007 = 1007
    const val YELLOW_ORBS_BIG_LOOKS_LIKE_IT_HITS_A_WALL_1008 = 1008
    const val TWO_PURPLE_ORBS_ON_BOTH_HAND_SIDES_WITH_TENTACLES_COMING_OUT_OF_IT_1009 = 1009
    const val GIANT_PURPLE_ORB_WITH_TENTACLES_COMING_OUT_OF_IT_1010 = 1010
    const val GIANT_PURPLE_ORB_WITH_TENTACLES_EXPANDS_AND_DISAPEARS_1011 = 1011
    const val ENCHANTING_A_NECKLACE_ISNT_THE_ORIGINAL_ONE_1012 = 1012
    const val GIANT_RED_ORB_WITH_TENTACLES_COMING_OUT_OF_IT_1013 = 1013
    const val FALLING_ICE_SHARD_PENGUIN_QUEST_ISLAND_1014 = 1014
    const val ENTER_CLOCKWORK_PENGUIN_SUIT_1015 = 1015
    const val LEAVE_CLOCKWORKPENGUIN_SUIT_1016 = 1016
    const val TWO_ICE_SHARD_PROJECTILES_1017 = 1017
    const val SNOW_CHUNKS_FLIPPING_1018 = 1018
    const val SNOW_PARTICLES_FLIPPING_1019 = 1019
    const val JUGGLING_3_BALLS_FREMENNIK_ISLES_1020 = 1020
    const val UNKNOWN_1021 = 1021
    const val THROWING_A_GIANT_ICE_BALL_1022 = 1022
    const val CRASHS_CLIENT_UNKNOWN_1023 = 1023
    const val FLYING_HUMAN_LEG_SPINNING_SOULS_BANE_1024 = 1024
    const val UNKNOWN_LOOKS_LIKE_A_PULSATING_WEB_1025 = 1025
    const val CIRCULAR_WATER_PUDDLE_BELOW_FEET_PULSATING_WATER_DROPS_FLOATING_UPWARDS_1026 = 1026
    const val BARRELCHEST_ANCHOR_SPECIAL_GFX_1027 = 1027
    const val EXPLOSION_WITH_A_PUFF_OF_SMOKE_1028 = 1028
    const val INSECTS_OUTER_BODY_SHEDDING_LIKE_KALPHITE_QUEENS_FIRST_FORM_1029 = 1029
    const val AN_ANIMAL_LOOKS_LIKE_IT_DIES_UNKNOWN_1030 = 1030
    const val AN_ANIMAL_LOOKS_LIKE_IT_DIES_UNKNOWN_1031 = 1031
    const val AN_ANIMAL_LOOKS_LIKE_IT_DIES_UNKNOWN_1032 = 1032
    const val AN_ANIMAL_LOOKS_LIKE_IT_DIES_UNKNOWN_1033 = 1033
    const val DORGSHENKAN_TELEPORTING_BREAKING_A_TELEPORT_ORB_1034 = 1034
    const val BOUNCING_RED_BALL_LOOKING_THING_1035 = 1035
    const val MITHRIL_GRAPPLE_ABOUT_TO_SHOOT_1036 = 1036
    const val YELLOW_ORB_WITH_SPIKY_TRAIL_SHOOTS_INTO_A_PIECE_OF_PAPER_YOUR_HOLDING_1037 = 1037
    const val YELLOW_ORB_RUNES_SHOW_ABOVE_IT_THEN_GET_SUCKED_INTO_IT_THEN_VANISH_1038 = 1038
    const val RABBIT_FLOATS_UPWARD_SLOWLY_THEN_VANISH_RABBIT_EGG_1039 = 1039
    const val BLUE_EASTER_EGG_BREAKS_OPEN_1040 = 1040
    const val BLUE_EASTER_EGG_BREAKS_OPEN_1041 = 1041
    const val GREEN_EASTER_EGG_BREAKS_OPEN_1042 = 1042
    const val RED_EASTER_EGG_BREAKS_OPEN_1043 = 1043
    const val PINK_PURPLE_EASTER_EGG_BREAKS_OPEN_1044 = 1044
    const val YELLOW_EASTER_EGG_BREAKS_OPEN_1045 = 1045
    const val UNKNOWN_CANT_SEE_IT_1046 = 1046
    const val EASTER_BASKET_BY_YOUR_SIDE_1047 = 1047
    const val BRINE_SABRE_SPECIAL_ATTACK_GFX_1048 = 1048
    const val ARROW_SHOOTS_INTO_THE_GROUND_FORM_A_HIGH_HEIGHT_THEN_VANISH_1049 = 1049
    const val ARROW_WITH_PURPLE_FEATHERS_PULLBACK_GFX_1050 = 1050
    const val ARROW_WITH_PURPLE_FEATHERS_PROJECTILE_1051 = 1051
    const val ANCIENT_MACE_SPECIAL_ATTACK_GFX_1052 = 1052
    const val ARROW_WITH_PURPLE_FEATHERS_UNKNOWN_1053 = 1053
    const val TRANSPARENT_BROWN_ORB_FORMS_IN_FRONT_OF_YOU_1054 = 1054
    const val KALPHITE_QUEEN_FIRST_FORM_OUTER_SHELL_BREAKING_AFTER_DEATH_1055 = 1055
    const val SLEEPING_ZZZ_1056 = 1056
    const val A_SNOW_HOLE_FORMS_BELOW_YOU_LOOKS_LIKE_A_BURROW_1057 = 1057
    const val A_SNOW_HOLE_FORMS_BELOW_YOU_LOOKS_LIKE_A_BURROW_1058 = 1058
    const val STAT_SPY_GFX_1059 = 1059
    const val STAT_SPY_GFX_1060 = 1060
    const val HUMIDIFY_GFX_1061 = 1061
    const val SPELLBOOK_SWAP_GFX_1062 = 1062
    const val PLANK_MAKE_GFX_1063 = 1063
    const val TRANSPARENT_PURPLE_SLIME_FALLS_THEN_FORMS_THE_INADEQUACY_1064 = 1064
    const val TRANSPARENT_PURPLE_SLIME_EXPANDS_AND_PULSES_THEN_FORMS_THE_INADEQUACY_1065 = 1065
    const val THE_INADEQUACY_MAGIC_ATTACK_1066 = 1066
    const val THE_INADEQUACY_MAGIC_PROJECTILE_1067 = 1067
    const val THE_INADEQUACY_DEATH_GFX_1068 = 1068
    const val A_DOUBT_ITS_SPAWNING_GFX_1069 = 1069
    const val A_DOUBT_WHEN_IT_TELEPORTS_1070 = 1070
    const val TRANSPARENT_SLIME_FORMS_INTO_THE_EVERLASTING_1071 = 1071
    const val THE_EVERLASTING_DEATH_GFX_1072 = 1072
    const val THE_ILLUSIVE_DEATH_GFX_1073 = 1073
    const val MAKE_HUNTER_KIT_1074 = 1074
    const val UNKNOWN_1075 = 1075
    const val UNKNOWN_1076 = 1076
    const val BROWN_HOLE_FORMING_BELOW_YOU_1077 = 1077
    const val A_BEAT_SPINNING_1078 = 1078
    const val WEREWOLF_TRANSFORMATION_1079 = 1079
    const val WEREWOLF_TRANSFORMATION_1080 = 1080
    const val WEREWOLF_TRANSFORMATION_1081 = 1081
    const val WEREWOLF_TRANSFORMATION_1082 = 1082
    const val WEREWOLF_TRANSFORMATION_1083 = 1083
    const val WEREWOLF_TRANSFORMATION_1084 = 1084
    const val WEREWOLF_TRANSFORMATION_1085 = 1085
    const val WEREWOLF_TRANSFORMATION_1086 = 1086
    const val WEREWOLF_TRANSFORMATION_1087 = 1087
    const val WEREWOLF_TRANSFORMATION_1088 = 1088
    const val WEREWOLF_TRANSFORMATION_1089 = 1089
    const val WEREWOLF_TRANSFORMATION_1090 = 1090
    const val WEREWOLF_TRANSFORMATION_1091 = 1091
    const val WEREWOLF_TRANSFORMATION_1092 = 1092
    const val WEREWOLF_TRANSFORMATION_1093 = 1093
    const val WEREWOLF_TRANSFORMATION_1094 = 1094
    const val WEREWOLF_TRANSFORMATION_1095 = 1095
    const val WEREWOLF_TRANSFORMATION_1096 = 1096
    const val WEREWOLF_TRANSFORMATION_1097 = 1097
    const val WEREWOLF_TRANSFORMATION_1098 = 1098
    const val DARK_BOW_DRAGON_ARROW_SPECIAL_ATTACK_GFX_1099 = 1099
    const val DARK_BOW_ARROW_IMPACT_SMALL_BLACK_EXPLOSION_END_GFX_HIT_1100 = 1100
    const val DARK_BOW_ARROW_SMOKE_TRAIL_1101 = 1101
    const val DARK_BOW_ARROW_SMOKE_TRAIL_1102 = 1102
    const val DARK_BOW_ARROW_IMPACT_SMOKE_HIT_END_GFX_HIT_1103 = 1103
    const val DOUBLE_ARROW_PULLBACK_BRONZE_ARROWS_1104 = 1104
    const val DOUBLE_ARROW_PULLBACK_IRON_ARROWS_1105 = 1105
    const val DOUBLE_ARROW_PULLBACK_STEEL_ARROWS_1106 = 1106
    const val DOUBLE_ARROW_PULLBACK_MITHRIL_ARROWS_1107 = 1107
    const val DOUBLE_ARROW_PULLBACK_ADAMANT_ARROWS_1108 = 1108
    const val DOUBLE_ARROW_PULLBACK_RUNE_ARROWS_1109 = 1109
    const val DOUBLE_ARROW_PULLBACK_ICE_ARROWS_1110 = 1110
    const val DOUBLE_ARROW_PULLBACK_DRAGON_ARROWS_1111 = 1111
    const val DOUBLE_ARROW_PULLBACK_BROAD_ARROWS_1112 = 1112
    const val DOUBLE_ARROW_PULLBACK_FIRE_ARROWS_OR_SOMETHING_1113 = 1113
    const val DOUBLE_ARROW_PULLBACK_FIRE_ARROWS_OR_SOMETHING_1114 = 1114
    const val CLIENT_CRASH_UNKNOWN_1115 = 1115
    const val SINGLE_ARROW_PULLBACK_DRAGON_ARROW_1116 = 1116
    const val SACHEL_EMOTE_1117 = 1117
    const val TELEPORT_TO_PURO_PURO_WHEAT_FIELD_BEAM_1118 = 1118
    const val IMPLING_TELEPORTING_TO_A_DIFFERENT_LOCATION_GFX_WHITE_SMOKE_PUFF_1119 = 1119
    const val DRAGON_ARROW_W_FIRE_PROJECTILE_1120 = 1120
    const val DRAGON_ARROW_W_FIRE_PROJECTILE_1121 = 1121
    const val UNKNOWN_MAKES_CHARACTER_TURN_INVISIBLE_FOR_A_SECOND_1122_ = 1122
    const val DRAGON_DART_THROWING_1123 = 1123
    const val IMPLING_JAR_BREAKING_W_IMPLING_INSIDE_1124 = 1124
    const val IMPLING_JAR_BREAKING_W_IMPLING_INSIDE_1125 = 1125
    const val IMPLING_JAR_BREAKING_W_IMPLING_INSIDE_1126 = 1126
    const val IMPLING_JAR_BREAKING_W_IMPLING_INSIDE_1127 = 1127
    const val IMPLING_JAR_BREAKING_W_IMPLING_INSIDE_1128 = 1128
    const val IMPLING_JAR_BREAKING_W_IMPLING_INSIDE_1129 = 1129
    const val IMPLING_JAR_BREAKING_W_IMPLING_INSIDE_1130 = 1130
    const val IMPLING_JAR_BREAKING_W_IMPLING_INSIDE_1131 = 1131
    const val IMPLING_JAR_BREAKING_W_IMPLING_INSIDE_1132 = 1132
    const val IMPLING_JAR_BREAKING_W_IMPLING_INSIDE_1133 = 1133
    const val EXCHANGING_AN_IMPLING_JAR_W_IMPLING_INSIDE_1134 = 1134
    const val EXCHANGING_AN_IMPLING_JAR_W_IMPLING_INSIDE_1135 = 1135
    const val EXCHANGING_AN_IMPLING_JAR_W_IMPLING_INSIDE_1136 = 1136
    const val EXCHANGING_AN_IMPLING_JAR_W_IMPLING_INSIDE_1137 = 1137
    const val EXCHANGING_AN_IMPLING_JAR_W_IMPLING_INSIDE_1138 = 1138
    const val EXCHANGING_AN_IMPLING_JAR_W_IMPLING_INSIDE_1139 = 1139
    const val EXCHANGING_AN_IMPLING_JAR_W_IMPLING_INSIDE_1140 = 1140
    const val EXCHANGING_AN_IMPLING_JAR_W_IMPLING_INSIDE_1141 = 1141
    const val EXCHANGING_AN_IMPLING_JAR_W_IMPLING_INSIDE_1142 = 1142
    const val EXCHANGING_AN_IMPLING_JAR_W_IMPLING_INSIDE_1143 = 1143
    const val SPINNING_IMPLING_JAR_W_IMPLING_INSIDE_1144 = 1144
    const val SPINNING_IMPLING_JAR_W_IMPLING_INSIDE_1145 = 1145
    const val SPINNING_IMPLING_JAR_W_IMPLING_INSIDE_1146 = 1146
    const val SPINNING_IMPLING_JAR_W_IMPLING_INSIDE_1147 = 1147
    const val SPINNING_IMPLING_JAR_W_IMPLING_INSIDE_1148 = 1148
    const val SPINNING_IMPLING_JAR_W_IMPLING_INSIDE_1149 = 1149
    const val SPINNING_IMPLING_JAR_W_IMPLING_INSIDE_1150 = 1150
    const val SPINNING_IMPLING_JAR_W_IMPLING_INSIDE_1151 = 1151
    const val SPINNING_IMPLING_JAR_W_IMPLING_INSIDE_1152 = 1152
    const val SPINNING_IMPLING_JAR_W_IMPLING_INSIDE_1153 = 1153
    const val BURST_OF_FIRE_BELOW_YOUR_FEET_LOOKS_AMAZING_1154 = 1154
    const val FIREBALL_GFX_1155 = 1155
    const val PET_ROCK_1156 = 1156
    const val PET_ROCK_THROW_STICK_1157 = 1157
    const val THROWING_THE_STICK_PROJECTILE_1158 = 1158
    const val STICK_FALLING_AND_HITTING_THE_GROUND_GFX_DISAPEARS_1159 = 1159
    const val DRAGONFIRE_SHIELD_SWIRLING_FIRE_AROUND_CHARGE_1160 = 1160
    const val DRAGONFIRE_SHIELD_SWIRLING_FIRE_AROUND_CHARGE_1161 = 1161
    const val DRAGONFIRE_SHIELD_SWIRLING_FIRE_AROUND_CHARGE_1162 = 1162
    const val DRAGONFIRE_SHIELD_SWIRLING_FIRE_AROUND_CHARGE_1163 = 1163
    const val DRAGONFIRE_SHIELD_SWIRLING_FIRE_AROUND_CHARGE_1164 = 1164
    const val DRAGONFIRE_SHIELD_READY_TO_SHOOT_PROJECTILE_1165 = 1165
    const val DRAGONFIRE_SHIELD_PROJECTILE_1166 = 1166
    const val DRAGONFIRE_SHIELD_BURST_FROM_THE_SHIELD_1167 = 1167
    const val DRAGONFIRE_SHIELD_SMALL_SWIRLING_FIRE_1168 = 1168
    const val LIGHTING_A_LOG_WITH_A_STICK_AND_SOME_ROPE_LOG_LIGHTS_ON_FIRE_BARBARIAN_FIREMAKING_1169 = 1169
    const val SOME_BOUNCING_RED_LOOKING_THING_CIRCULAR_LOOKS_LIKE_A_CUPCAKE_1170 = 1170
    const val WIERD_GREEN_VINES_DOING_A_VERY_BUGGY_LOOKING_ANIMATION_1171 = 1171
    const val PICKS_UP_2_PARTS_OF_A_BOWL_AND_THROWS_IT_BEHIND_YOURSELF_1172 = 1172
    const val FIRE_ERUPTS_FROM_THE_GROUND_UPWARDS_TILL_ABOVE_THE_CHARACTER_1173 = 1173
    const val COMPLETIONIST_CAPE_MIDDLE_1174 = 1174
    const val COMPLETIONIST_CAPE_END_1175 = 1175
    const val RED_SWIRLING_GFX_ENCIRCLES_THE_CHARACTER_1176 = 1176
    const val GREEN_SWIRLING_GFX_ENCIRCLES_THE_CHACRACTER_1177 = 1177
    const val BROKEN_PEST_CONTROL_BARRICADES_1178 = 1178
    const val GREEN_SOMETHING_LIKE_GLASS_FALLS_DOWNWARDS_1179 = 1179
    const val GIANT_CIRCLE_OF_WHITE_SMOKE_LIKE_SOMETHING_VANISHED_1180_ = 1180
    const val CHANGING_CHARACTER_CLOTHES_DRESSING_ROOM_FALLS_DOWNWARD_1181 = 1181
    const val CHANGING_CHARACTER_CLOTHES_DRESSING_ROOM_STAYS_STILL_1182 = 1182
    const val CHANGING_CHARACTER_CLOTHES_DRESSING_ROOM_DISAPPEARS_1183_ = 1183
    const val SARADOMIN_MINION_GROWLER_START_OF_ITS_MAGIC_ATTACK_GFX_1184 = 1184
    const val SARADOMIN_MINION_GROWLER_PROJECTILE_1185 = 1185
    const val SARADOMIN_MINION_GROWLER_ENDGFX_HIT_GFX_1186 = 1186
    const val YELLOW_GUTHIX_CLAWS_GRAB_BELOW_YOUR_FEET_1187 = 1187
    const val SARADOMIN_MINION_BREE_RANGING_PROJECTILE_1188 = 1188
    const val ZAMORAK_MINION_LAVA_SPOT_OPENS_BELOW_YOU_AND_FIRE_SPEWS_UPWARDS_1189 = 1189
    const val ARMADYL_MINION_AVIANSIE_JAVELIN_PROJECTILE_1190 = 1190
    const val ARMADYL_MINION_AVIANSIE_THROWING_AXE_PROJECTILE_1191 = 1191
    const val ARMADYL_MINION_AVIANSIE_DUAL_JAVELINS_LOOK_LIKE_ON_FIRE_1192 = 1192
    const val LOOKS_LIKE_A_BROWN_FOG_AROUND_YOUR_HEAD_1193 = 1193
    const val SARADOMIN_ZILYANA_MAGIC_BASED_LIGHTNING_GFX_SARASWORD_GFX_1194 = 1194
    const val BANDOS_MINION_RANGER_THROWING_AXE_PROJECTILE_1195 = 1195
    const val ARMADYL_KREEARA_BLUE_LIGHTNING_SPINNING_TORNADO_1196 = 1196
    const val ARMADYL_KREEARA_BROWN_WHITE_SPINNING_TORNADO_1197 = 1197
    const val ARMADYL_KREEARA_BLUE_SPINNING_TORNADO_1198 = 1198
    const val ARMADYL_MINION_UNKNOWN_1199 = 1199
    const val BANDOS_GRAARDOR_RANGING_PROJECTILE_1200 = 1200
    const val NEX_STUFF_1201 = 1201
    const val BANDOS_MINION_MAGIC_START_GFX_1202 = 1202
    const val BANDOS_MINION_MAGIC_PROJECTILE_1203 = 1203
    const val NEX_STUFF_1204 = 1204
    const val BANDOS_MINION_RANGER_MINION_GFX_LOOKS_LIKE_THE_NPC_1205 = 1205
    const val BANDOS_MINION_THROWING_AXE_PROJECTILE_1206 = 1206
    const val WIERD_LIGHTNING_PATTERN_1207 = 1207
    const val LIKE_SOMETHING_SLID_IN_THE_SNOW_1208 = 1208
    const val ROLLING_SNOWBALL_1209 = 1209
    const val ZAMORAK_KRIL_RANGING_START_GFX_1210 = 1210
    const val ZAMORAK_KRIL_RANGING_PROJECTILE_1211 = 1211
    const val ZAMORAK_MINION_MAGE_START_GFX_1212 = 1212
    const val ZAMORAK_MINION_MAGE_PROJECTILE_1213 = 1213
    const val BLUE_SWORD_UPPERCUT_LOOKS_LIKE_SARADOMIN_SPECIAL_BUT_ISNT_1214 = 1214
    const val NEX_STUFF_1215 = 1215
    const val NEX_STUFF_1216 = 1216
    const val NEX_STUFF_1217 = 1217
    const val BANDOS_GRAARDOR_SMASH_SMALL_1218 = 1218
    const val BANDOS_GRAARDOR_SMASH_BIG_1219 = 1219
    const val SARADOMIN_GODSWORD_SPECIAL_ATTACK_1220 = 1220
    const val ZAMORAK_GODSWORD_SPECIAL_ATTACK_1221 = 1221
    const val ARMADYL_GODSWORD_SPECIAL_ATTACK_1222 = 1222
    const val BANDOS_GODSWORD_SPECIAL_ATTACK_1223 = 1223
    const val SARADOMIN_SWORD_SPECIAL_ATTACK_PLAYER_1224 = 1224
    const val LOOKS_LIKE_DRAGON_2H_SPECIAL_SMALL_RED_SMASH_INTO_THE_GROUND_1225 = 1225
    const val CROSSBOW_BOLT_SHOT_PLAYS_IT_2_TIMES_1226 = 1226
    const val FOUR_WHITE_RINGS_PULSE_LOOKS_LIKE_GROWLERS_MAGE_ATTACK_1227_ = 1227
    const val TELEPORTING_WITH_THE_GRAND_TREE_GFX_START_1228 = 1228
    const val TELEPORTING_WITH_THE_GRAND_TREE_GFX_END_1229 = 1229
    const val TELEPORTING_USING_A_GRAND_TREE_POD_START_1230 = 1230
    const val TWO_SPHERES_WHITE_LOOK_LIKE_LIGHTNING_LOOKS_RANDOM_1231 = 1231
    const val TELEPORTING_USING_A_GRAND_TREE_POD_END_1232 = 1232
    const val THROWING_DART_BRONZE_1234 = 1234
    const val THROWING_DART_IRON_1235 = 1235
    const val THROWING_DART_STEEL_1236 = 1236
    const val THROWING_DART_BLACK_1237 = 1237
    const val THROWING_DART_MITHRIL_1238 = 1238
    const val THROWING_DART_ADAMANT_1239 = 1239
    const val THROWING_DART_RUNE_1240 = 1240
    const val SPINNING_GREEN_LOOKING_THING_PROJECTILE_LOOKS_RANDOM_1241 = 1241
    const val THROWING_DART_DRAGON_1242 = 1242
    const val AN_EXPLOSION_MAKES_A_GREENISH_WHITE_SPHERE_AND_A_SPIKEY_LOOKING_EXPLOSION_1243 = 1243
    const val ZOMBIE_HAND_EMOTE_TAB_1244 = 1244
    const val A_FISH_FLYS_DOWNWARDS_THEN_FLYS_BACK_UPWARDS_1245 = 1245
    const val GREEN_CIRCULAR_RING_FORMS_BELOW_YOU_1246 = 1246
    const val ASSIST_LEVELS_1247 = 1247
    const val GOBLIN_SPROUTING_UP_1248 = 1248
    const val GOBLIN_SPROUTING_UP_1249 = 1249
    const val GOBLIN_SPROUTING_UP_1250 = 1250
    const val GOBLIN_SPROUTING_UP_1251 = 1251
    const val GOBLIN_SPROUTING_UP_1252 = 1252
    const val GOBLIN_SPROUTING_UP_1253 = 1253
    const val GOBLIN_SPROUTING_DOWN_1254 = 1254
    const val GOBLIN_SPROUTING_DOWN_1255 = 1255
    const val GOBLIN_SPROUTING_DOWN_1256 = 1256
    const val GOBLIN_SPROUTING_DOWN_1257 = 1257
    const val GOBLIN_SPROUTING_DOWN_1258 = 1258
    const val GOBLIN_SPROUTING_DOWN_1259 = 1259
    const val WHITE_RINGS_WITH_YELLOW_LINES_POURING_DOWN_1260 = 1260
    const val WHITE_RINGS_WITH_YELLOW_LINES_POURING_DOWN_1261 = 1261
    const val WHITE_RINGS_SPINNING_1262 = 1262
    const val TINY_WHITE_LINES_BENEATH_FEET_1263 = 1263
    const val RED_LINES_HIT_AND_FORM_A_TARGET_1264 = 1264
    const val BLUE_CIRCLE_ABOVE_YOU_AND_RAINS_DOWN_1265 = 1265
    const val BLUE_LINES_1266 = 1266
    const val WHITE_AND_GREEN_LINES_FORMING_A_BOW_1267 = 1267
    const val GREEN_ARROW_1268 = 1268
    const val WHITE_SCATTERING_ASH_1269 = 1269
    const val WHITE_BRUSHES_1270 = 1270
    const val CLOUD_OF_SMOKE_1271 = 1271
    const val WHITE_EXPLOSION_1272 = 1272
    const val WHITE_SPARKLY_BALL_FLYING_1273 = 1273
    const val BEAMS_OF_LIGHT_RABBIT_HOLE_AREA_GRAVESTONE_REPAIR_GRAPHIC_1274 = 1274
    const val BLUE_SQUIGGLES_FORM_A_DRAGON_SHAPE_FIGURE_1275 = 1275
    const val PUFF_OF_GREY_1276 = 1276
    const val PUFF_OF_DARK_GREY_1277 = 1277
    const val BIT_OF_WATER_1278 = 1278
    const val ICE_AND_TOPPLES_OVER_1279 = 1279
    const val GNOME_GLIDER_CRASHING_POSSIBLY_MA_1280 = 1280
    const val SHORT_WHITE_BLAST_1281 = 1281
    const val PELTED_SNOW_MELTING_OFF_1282 = 1282
    const val SNOWMAN_SPINNING_1283 = 1283
    const val SNOW_FALLING_FROM_SNOW_GLOBE_1284 = 1284
    const val SNOW_GLOBE_CONTINUED_1285 = 1285
    const val SNOW_GLOBE_CONTINUED_1286 = 1286
    const val SEAL_OF_APPROVAL_WHITE_SMOKE = 1287
    const val AIR_SPELL_1288 = 1288
    const val AIR_SPELL_1289 = 1289
    const val WHITE_SWORD_THING_1290 = 1290
    const val WHITE_THING_1291 = 1291
    const val SNOW_GOING_UPWARDS_1292 = 1292
    const val IRON_ARROW_1293 = 1293
    const val NOTHING_1294 = 1294
    const val WHITE_FAMILIAR_GRAPHIC_1295 = 1295
    const val BLUE_FAMILIAR_GRAPHIC_1296 = 1296
    const val WHITE_FAMILIAR_GRAPHIC_1297 = 1297
    const val WHITE_FAMILIAR_GRAPHIC_1298 = 1298
    const val ORANGE_FAMILIAR_GRAPHIC_1299 = 1299
    const val WHITE_FAMILIAR_GRAPHIC_1300 = 1300
    const val WHITE_FAMILIAR_GRAPHIC_1301 = 1301
    const val BRONZE_FAMILIAR_GRAPHIC_1302 = 1302
    const val WHITE_FAMILIAR_GRAPHIC_1303 = 1303
    const val WHITE_FAMILIAR_GRAPHIC_1304 = 1304
    const val WHITE_FAMILIAR_GRAPHIC_1305 = 1305
    const val WHITE_FAMILIAR_GRAPHIC_1306 = 1306
    const val ORANGE_FAMILIAR_GRAPHIC_1307 = 1307
    const val GREEN_FAMILIAR_GRAPHIC_1308 = 1308
    const val PINK_FAMILIAR_GRAPHIC_1309 = 1309
    const val YELLOW_FAMILIAR_GRAPHIC_1310 = 1310
    const val BROWN_FAMILIAR_GRAPHIC_1311 = 1311
    const val BROWN_SMOKE_AND_A_SPADE_1312 = 1312
    const val WHITE_FAMILIAR_GRAPHIC_1313 = 1313
    const val SMALL_BLUE_SUMMON_FAMILIAR_GRAPHIC_1314 = 1314
    const val BIG_BLUE_SUMMON_FAMILIAR_GRAPHIC_1315 = 1315
    const val FRUIT_BAT_SPECIAL_1316 = 1316
    const val SILVER_STARS_FLOAT_DOWN_1317 = 1317
    const val SILVER_LINES_1318 = 1318
    const val SMALL_BLUE_SUMMON_FAMILIAR_GRAPHIC_1319 = 1319
    const val GREEN_ORBS_AND_LINES_1320 = 1320
    const val STARS_FLOATING_UP_1322 = 1322
    const val TORNADO_1333 = 1333
    const val TORNADO_CONTINUED_1334 = 1334
    const val CONFETTI_FOR_THE_CONFETTI_ITEM_1341 = 1341
    const val GOLD_TORNADO_1349 = 1349
    const val GOLD_TORNADO_CONTINUED_1350 = 1350
    const val WHITE_ICE_STUFF_IN_CIRCLE_ON_GROUND_1351 = 1351
    const val TWO_BLACK_THING_PROJECTILES_1352 = 1352
    const val ELECTRIC_EW2_1353 = 1353
    const val PURPLE_BALL_ROLLING_PROJECTILE_1355 = 1355
    const val ELECTRIC_BALL_OVER_HEAD_1356 = 1356
    const val WHITE_BALL_AT_FEET_PROJECTILE_1357 = 1357
    const val LIGHT_BEAMS_IN_DIFFERENT_DIRECTIONS_1358 = 1358
    const val STACK_OF_GREEN_SQUARES_SPINNING_1359 = 1359
    const val GREEN_BLOCKS_SMASHING_INTO_SOMETHING_1360 = 1360
    const val LIGHT_GREEN_BALL_SLOWLY_RAISING_INTO_AIR_1361 = 1361
    const val SHADOW_SWORD_SPECIAL_P_1364 = 1364
    const val ICE_BEAST_NEXT_TO_YOU_1365 = 1365
    const val ICE_BEAST_NEXT_TO_YOU_1366 = 1366
    const val BLUE_THINGY_COMES_FROM_GROUND_TO_SURROUND_YOU_1368 = 1368
    const val ICE_BEAST_ATTACKING_1369 = 1369
    const val MAKING_CHEESE_WHEEL_1384 = 1384
    const val FIRE_WORKS_BLOW_AROUND_YOU_1390 = 1390
    const val INVOKE_SPRING_1391 = 1391
    const val RAINING_FIRE_ON_YOU_1393 = 1393
    const val SPINNING_TURTLE_SHELL_THEN_GOES_FLYING_1414 = 1414
    const val SMALLER_TURTLE_SHELL_PROJECTILE_1415 = 1415
    const val SOME_TITAN_SUMMONING_1443 = 1443
    const val FLASHING_BIG_SKELETON_THING_1450 = 1450
    const val BEAVER_CUTTING_DOWN_TREE_1458 = 1458
    const val RAINING_FLAMES_1463 = 1463
    const val CLASSIC_CAPE_1466 = 1466
    const val CLASSIC_CAPE_1447 = 1447
    const val CLASSIC_CAPE_1471 = 1471
    const val PEST_CONTROL_PORTAL_1499 = 1499
    const val PORTAL_1500 = 1500
    const val PEST_CONTROL_CREATURE_1501 = 1501
    const val PORTAL_1502 = 1502
    const val PORTAL_1503 = 1503
    const val SUMMONING_BIG_1504 = 1504
    const val TELE_INTO_MINI_1512 = 1512
    const val SUMMONING_SKILLCAPE_EMOTE_1515 = 1515
    const val FAIRY_RINGS_TELEPORT_1516 = 1516
    const val WHITE_SEAGALS_1521 = 1521
    const val DUG_HOLE_1524 = 1524
    const val DUG_HOLE_1525 = 1525
    const val PLATYPUS_THING_DIVING_AND_RETRIEVING_A_CHEST_1529 = 1529
    const val PLATYPUS_THING_DIVING_AND_RETRIEVING_AN_OYSTER_1530 = 1530
    const val BABY_PLATYPUS_THING_DIVING_AND_RETRIEVING_A_CHEST_1523 = 1523
    const val SAFETY_FIRST_EMOTE_1533 = 1533
    const val VINESWEEPER_PLANT_FLAG_1541 = 1541
    const val VINESWEEPER_DIRT_DIG_1543 = 1543
    const val ZOMBIE_HAND_1544 = 1544
    const val ZOMBIE_HAND_1545 = 1545
    const val LOADS_OF_TINY_BLUE_SQUARES_SURROUND_YOU_1549 = 1549
    const val CRACK_1551 = 1551
    const val FAIRY_RINGS_TELEPORT_1552 = 1552
    const val SAFETY_FIRST_1553 = 1553
    const val SAFETY_FIRST_EMOTE_1554 = 1554
    const val CHOCATRICE_CAPE_EASTER_EGG_EMOTE_1566 = 1566
    const val PLAYER_TRANSFORMS_INTO_A_RABBIT_BUNNY_1567 = 1567
    const val NORMAL_TELEPORT_UPWARDS_1576 = 1576
    const val NORMAL_TELEPORT_DOWNWARDS_1577 = 1577
    const val KING_YETI_GUY_GROWING_1578 = 1578
    const val YETI_KING_GUY_GROWING_1579 = 1579
    const val FISTS_OF_GUTHIX_EARNING_POINT_RINGS_1584 = 1584
    const val TAKING_DAMAGE_IN_FIST_OF_GUTHIX_1585 = 1585
    const val BIG_ICE_BLOCK_BREAKS_1587 = 1587
    const val MIME_SPOTLIGHT_1594 = 1594
    const val WINNING_FIST_OF_GUTHIX_1586 = 1586
    const val SICKLE_ENCHANTMENT_1604 = 1604
    const val IMP_RELOCATION_1605 = 1605
    const val PINK_SPOTLIGHT_1606 = 1606
    const val WHITE_BEAD_BEING_PICKED_UP_AND_THROWN_1607 = 1607
    const val GREEN_WHITE_SPOTLIGHT_1608 = 1608
    const val WHITE_BEAD_BEING_PICKED_UP_AND_THROWN_1609 = 1609
    const val CAT_BEING_LIFTED_AND_MOVED_1610 = 1610
    const val CAT_BEING_LIFTED_AND_MOVED_1611 = 1611
    const val CAT_BEING_LIFTED_AND_MOVED_1612 = 1612
    const val CAT_BEING_LIFTED_AND_MOVED_1613 = 1613
    const val CAT_BEING_LIFTED_AND_MOVED_1614 = 1614
    const val CAT_BEING_LIFTED_AND_MOVED_1615 = 1615
    const val ROCKS_PULLED_TOGETHER_1616 = 1616
    const val LAVA_ROCK_1617 = 1617
    const val CIRCLE_OF_FIRE_AND_FLAMES_BURST_UP_1618 = 1618
    const val RED_TO_ORANGE_BUBBLES_1619 = 1619
    const val RED_TO_ORANGE_BUBBLES_1620 = 1620
    const val PELTING_STARS_1621 = 1621
    const val JAD_FIGHT_CAVES_360_ATK_1622 = 1622
    const val TZHAAR_1623 = 1623
    const val TZHAAR_1624 = 1624
    const val JAD_STOMP_1625 = 1625
    const val JAD_ROCK_1626 = 1626
    const val JAD_ROCK_1627 = 1627
    const val JAD_SOMETHING_LOL_1628 = 1628
    const val ROCKS_SHATTERING_1629 = 1629
    const val SMALL_BLUE_ROCKET_SPEEDING_ACROSS_FLOOR_NEW_LEVEL_99_GRAPHICS_1630 = 1630
    const val BIGGER_BLUE_ROCKET_SPEEDING_ACROSS_FLOOR_NEW_LEVEL_99_GRAPHICS_1631 = 1631
    const val BLUE_ROCKET_SPEEDING_ACROSS_FLOOR_NEW_LEVEL_99_GRAPHICS_1632 = 1632
    const val BLUE_ROCKET_FLYING_UPWARDS_NEW_LEVEL_99_GRAPHICS_1633 = 1633
    const val SPARKLY_BLUE_ROCKET_FLYING_UPWARDS_NEW_LEVEL_99_GRAPHICS_1634 = 1634
    const val SPARKLES_NEW_LEVEL_99_GRAPHICS_1635 = 1635
    const val SPARKLES_AND_CONFETTI_NEW_LEVEL_99_GRAPHICS_1636 = 1636
    const val SPARKLES_AND_FALLING_STARS_NEW_LEVEL_99_GRAPHICS_1637 = 1637
    const val BIG_RED_CIRCLE_THING_PIT_CURSE_1638 = 1638
    const val SMALLER_RED_CIRCLE_THING_1639 = 1639
    const val FIRE_AND_A_BURNT_COCKROACH_THING_THOSE_THINGS_IN_DESERT_1640 = 1640
    const val RED_THING_1641 = 1641
    const val RED_THING_1642 = 1642
    const val RED_THING_1643 = 1643
    const val BANSHEE_HEAD_BEING_USED_ON_RED_WALL_1644 = 1644
    const val COFFIN_OPENING_AND_SHUTTING_1645 = 1645
    const val SLAYER_ACCOMPLISHMENT_CAPE_1656 = 1656
    const val GREEN_TELE_UP_1678 = 1678
    const val GREEN_TELE_DOWN_1679 = 1679
    const val TABLET_TELEPORT_1680 = 1680
    const val ANCIENTS_TELEPORT_1681 = 1681
    const val USE_LYRE_1682 = 1682
    const val USE_SCEPTRE_1683 = 1683
    const val DUELING_RING_TELEPORT_1684 = 1684
    const val LUNAR_TELEPORT_1685 = 1685
    const val TELEPORT_1687 = 1687
    const val ECTOFUNGUS_TELEPORT_1688 = 1688
    const val MONKEY_MADNESS_TELEPORT_1689 = 1689
    const val ALCH_1691 = 1691
    const val LOW_ALCH_WITH_STAFF_1692 = 1692
    const val HIGH_ALCH_WITH_STAFF_1693 = 1693
    const val CRUDE_WOOD_CHAIR_ALCH_1694 = 1694
    const val CRUDE_WOOD_CHAIR_ALCH_1695 = 1695
    const val WOODEN_CHAIR_ALCH_1694 = 1694
    const val WOODEN_CHAIR_ALCH_1695 = 1695
    const val ROCKING_CHAIR_ALCH_1695 = 1695
    const val OAK_CHAIR_ALCH_1694 = 1694
    const val OAK_CHAIR_ALCH_1695 = 1695
    const val OAK_ARMCHAIR_ALCH_1694 = 1694
    const val OAK_ARMCHAIR_ALCH_1695 = 1695
    const val TEAK_CHAIR_ALCH_1694 = 1694
    const val TEAK_CHAIR_ALCH_1695 = 1695
    const val MAHOGANY_ARMCHAIR_ALCH_1694 = 1694
    const val MAHOGANY_ARMCHAIR_ALCH_1695 = 1695
    const val WOODEN_DINING_BENCH_ALCH_1694 = 1694
    const val OAK_DINING_BENCH_ALCH_1694 = 1694
    const val CARVED_OAK_DINING_BENCH_ALCH_1694 = 1694
    const val CARVED_TEAK_DINING_BENCH_ALCH_1694 = 1694
    const val MAHOGANY_DINING_BENCH_ALCH_1694 = 1694
    const val GILDED_MAHOGANY_DINING_BENCH_ALCH_1694 = 1694
    const val OAK_THRONE_ALCH_1694 = 1694
    const val TEAK_THRONE_ALCH_1694 = 1694
    const val MAHOGANY_THRONE_ALCH_1694 = 1694
    const val GILDED_MAHOGANY_THRONE_ALCH_1694 = 1694
    const val SKELETON_THRONE_ALCH_1694 = 1694
    const val CRYSTAL_THRONE_ALCH_1694 = 1694
    const val DEMONIC_THRONE_ALCH_1694 = 1694
    const val KISS_EMOTE_ORIGINAL_1702 = 1702
    const val KORASI_SPECIAL_ATTACK_1729 = 1729
    const val CABBAGE_TELEPORT_EXPLORERS_RING_1731 = 1731
    const val CABBAGE_TELEPORT_EXPLORERS_RING_1732 = 1732
    const val RECHARGE_RUN_1733 = 1733
    const val EXPLORE_EMOTE_1734 = 1734
    const val EXPLORE_EMOTE_1735 = 1735
    const val ENERGY_BALL_FLOATS_TO_YOU_DISAPPEARS_WHEN_CLOSE_1737 = 1737
    const val CORPORAL_BEAST_EATS_SUMMONING_CREATURE_1738 = 1738
    const val THUNDER_THINGY_1740 = 1740
    const val CAGE_MADE_OF_LIGHT_1744 = 1744
    const val PURPLE_BOLTS_AND_WHITE_RINGS_TELEPORT_1745 = 1745
    const val RING_AROUND_YOU_FLOATS_UP_1746 = 1746
    const val PURPLE_TELEPORT_RING_THINGY_1747 = 1747
    const val PUFF_OF_SMOKE_LEAVES_A_BLACK_AURA_DISAPPEAR_EMOTE_1760 = 1760
    const val HEAD_IN_SAND_EMOTE_1761 = 1761
    const val GHOST_EMOTE_1762 = 1762
    const val RED_AURA_THING_1763 = 1763
    const val GREEN_AURA_THING_1764 = 1764
    const val FIREWORKS_DEATHCON_1765 = 1765
    const val LIVING_ON_BORROWED_TIME_EMOTE_1766 = 1766
    const val ENTERING_DEATHCON_RED_PORTAL_1768 = 1768
    const val COMING_OUT_OF_DEATHCON_RED_PORTAL_1767 = 1767
    const val RC_GUILD_TP = 1771
    const val RUNES_FLOATING_AROUND_1774 = 1774
    const val SUMMONING_BIRD_GOING_TO_FIND_FRUIT_OR_WHATEVER_1778 = 1778
    const val JUGGING_BALLS_1781 = 1781
    const val JUGGLING_BALLS_FAIL_1782 = 1782
    const val JUGGLING_KNIVES_1783 = 1783
    const val JUGGLING_KNIVES_FAIL_1784 = 1784
    const val JUGGLING_TORCHES_1785 = 1785
    const val JUGGLING_TORCHES_FAIL_1786 = 1786
    const val JUGGLING_CANNONBALLS_1787 = 1787
    const val JUGGLING_CANNONBALLS_FAIL_1788 = 1788
    const val JUGGLING_PLATES_1789 = 1789
    const val JUGGLING_PLATES_FAIL_1790 = 1790
    const val JUGGLING_SOAP_1791 = 1791
    const val JUGGLING_SOAP_FAIL_1792 = 1792
    const val JUGGLING_SPADES_1793 = 1793
    const val JUGGLING_SPADES_FAIL_1794 = 1794
    const val JUGGLING_TUNA_1795 = 1795
    const val JUGGLING_TUNA_FAIL_1796 = 1796
    const val JUGGLING_EGGS_1797 = 1797
    const val JUGGLING_EGGS_FAIL_1798 = 1798
    const val JUGGLING_CHINCHOMPAS_1799 = 1799
    const val JUGGLING_CHINCHOMPAS_FAIL_1800 = 1800
    const val BRONZE_ARROW_1801 = 1801
    const val NOTHING_1802 = 1802
    const val TEARING_CIRCUS_TICKET_1803 = 1803
    const val COMING_OUT_OF_DEATHCON_RED_PORTAL_1817 = 1817
    const val CORP_STOMP_1834 = 1834
    const val VESTAS_SPEAR_1835 = 1835
    const val MORRIGANS_JAVELIN_1836 = 1836
    const val MORRIGANS_JAVELIN_PROJECTILE_1837 = 1837
    const val MORRIGANS_THROWING_AXE_1838 = 1838
    const val STATIUSS_WARHAMMER_1840 = 1840
    const val PURPLE_RED_AND_MORE_AROUND_YOU_1847 = 1847
    const val MIASMIC_SPELL_1845 = 1845
    const val MIASMIC_SPELL_1847 = 1847
    const val PUFF_OF_RED_SMOKE_UP_AND_DOWN_1848 = 1848
    const val PUFF_OF_RED_SMOKE_UP_AND_DOWN_1849 = 1849
    const val MIASMIC_BARRAGE_1853 = 1853
    const val SOME_SPELL_1854 = 1854
    const val MORRIGANS_JAVELIN_DRAWBACK_1855 = 1855
    const val MORRIGANS_THROWING_AXE_1856 = 1856
    const val SCARE_EMOTE_1864 = 1864
    const val DUST_BROOM_EMOTE_1866 = 1866
    const val WIERD_BLACK_THING_1890 = 1890
    const val BLACK_WIERD_THING_COMES_DOWN_ON_YOU_1896 = 1896
    const val BLACK_WIERD_THING_COMES_DOWN_ON_YOU_1897 = 1897
    const val DEATH_BLACK_SKULL_SWIRL_1898 = 1898
    const val DARK_ENERGY_1901 = 1901
    const val BALANCE_ELEMENTAL_RANGE_DRAWBACK_1918 = 1918
    const val WHILE_GUTHIX_SLEEPS_LUMMY_CAVES_STRANGE_LIGHT_NPC_1932 = 1932
    const val WHILE_GUTHIX_SLEEPS_LUMMY_CAVES_STRANGE_LIGHT_CREATURE_NPC_1933 = 1933
    const val DARK_ENERGY_1935 = 1935
    const val BALANCE_ELEMENTAL_ROCK_DRAWBACK_1936 = 1936
    const val BALANCE_ELEMENTAL_ROCK_PROJECTILE_1937 = 1937
    const val BALANCE_ELEMENTAL_ROCK_IMPACT_1938 = 1938
    const val BALANCE_ELEMENTAL_MAGIC_DRAWBACK_1939 = 1939
    const val BALANCE_ELEMENTAL_MAGIC_PROJECTILE_1940 = 1940
    const val BALANCE_ELEMENTAL_MAGIC_IMPACT_1941 = 1941
    const val BALANCED_ELEMENTAL_1943 = 1943
    const val BALANCE_ELEMENTAL_BATTLE_ENTRANCE_1944 = 1944
    const val BALANCE_ELEMENTAL_DEATH_1946 = 1946
    const val DRAGON_CLAW_SPECIAL_1950 = 1950
    const val FALADOR_SHIELD_PRAY_RESTORE_1964 = 1964
    const val FALADOR_SHIELD_3_EMOTE_1965 = 1965
    const val FALADOR_SHIELD_1_EMOTE_1966 = 1966
    const val FREEZE_EMOTE_1973 = 1973

}